Bug 411102 - selecting new mail => kontact crash
Summary: selecting new mail => kontact crash
Status: RESOLVED FIXED
Alias: None
Product: kontact
Classification: Applications
Component: general (show other bugs)
Version: 5.12.0
Platform: OpenSUSE Linux
: NOR crash (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords: drkonqi
Depends on:
Blocks:
 
Reported: 2019-08-20 14:35 UTC by Philippe ROUBACH
Modified: 2020-01-02 09:50 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Philippe ROUBACH 2019-08-20 14:35:33 UTC
Application: kontact (5.12.0)

Qt Version: 5.13.0
Frameworks Version: 5.61.0
Operating System: Linux 4.12.14-lp151.28.13-default x86_64
Distribution: "openSUSE Leap 15.1"

-- Information about the crash:
- What I was doing when the application crashed:

in kde notifier i right click on mail icon then select "new mail" then kontact disappears and dr konqui dispaly an error message about a crash.

-- Backtrace:
Application: Kontact (kontact), signal: Segmentation fault
Using host libthread_db library "/lib64/libthread_db.so.1".
[Current thread is 1 (Thread 0x7f0248e33300 (LWP 2853))]

Thread 35 (Thread 0x7f00c08eb700 (LWP 24461)):
#0  0x00007f02411cabdb in pthread_cond_timedwait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f0235c22376 in base::ConditionVariable::TimedWait () at ./../../3rdparty/chromium/base/synchronization/condition_variable_posix.cc:127
#2  0x00007f0235c22d07 in base::WaitableEvent::TimedWaitUntil () at ./../../3rdparty/chromium/base/synchronization/waitable_event_posix.cc:230
#3  0x00007f0235c22e72 in base::WaitableEvent::TimedWait () at ./../../3rdparty/chromium/base/synchronization/waitable_event_posix.cc:162
#4  0x00007f0235bda2f1 in base::internal::SchedulerWorker::Delegate::WaitForWork () at ./../../3rdparty/chromium/base/task/task_scheduler/scheduler_worker.cc:37
#5  0x00007f0235bdd31d in base::internal::SchedulerWorker::RunWorker () at ./../../3rdparty/chromium/base/task/task_scheduler/scheduler_worker.cc:303
#6  0x00007f0235bdda14 in base::internal::SchedulerWorker::RunPooledWorker () at ./../../3rdparty/chromium/base/task/task_scheduler/scheduler_worker.cc:229
#7  0x00007f0235c24f65 in ThreadFunc () at ./../../3rdparty/chromium/base/threading/platform_thread_posix.cc:81
#8  0x00007f02411c4569 in start_thread () from /lib64/libpthread.so.0
#9  0x00007f02456e09ef in clone () from /lib64/libc.so.6

Thread 34 (Thread 0x7f00a5906700 (LWP 24449)):
#0  0x00007f02411cabdb in pthread_cond_timedwait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f0235c22376 in base::ConditionVariable::TimedWait () at ./../../3rdparty/chromium/base/synchronization/condition_variable_posix.cc:127
#2  0x00007f0235c22d07 in base::WaitableEvent::TimedWaitUntil () at ./../../3rdparty/chromium/base/synchronization/waitable_event_posix.cc:230
#3  0x00007f0235c22e72 in base::WaitableEvent::TimedWait () at ./../../3rdparty/chromium/base/synchronization/waitable_event_posix.cc:162
#4  0x00007f0235bda2f1 in base::internal::SchedulerWorker::Delegate::WaitForWork () at ./../../3rdparty/chromium/base/task/task_scheduler/scheduler_worker.cc:37
#5  0x00007f0235bdd66b in base::internal::SchedulerWorker::RunWorker () at ./../../3rdparty/chromium/base/task/task_scheduler/scheduler_worker.cc:331
#6  0x00007f0235bdda14 in base::internal::SchedulerWorker::RunPooledWorker () at ./../../3rdparty/chromium/base/task/task_scheduler/scheduler_worker.cc:229
#7  0x00007f0235c24f65 in ThreadFunc () at ./../../3rdparty/chromium/base/threading/platform_thread_posix.cc:81
#8  0x00007f02411c4569 in start_thread () from /lib64/libpthread.so.0
#9  0x00007f02456e09ef in clone () from /lib64/libc.so.6

Thread 33 (Thread 0x7f00c30f9700 (LWP 24445)):
#0  0x00007f02411cabdb in pthread_cond_timedwait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f0235c22376 in base::ConditionVariable::TimedWait () at ./../../3rdparty/chromium/base/synchronization/condition_variable_posix.cc:127
#2  0x00007f0235c22d07 in base::WaitableEvent::TimedWaitUntil () at ./../../3rdparty/chromium/base/synchronization/waitable_event_posix.cc:230
#3  0x00007f0235c22e72 in base::WaitableEvent::TimedWait () at ./../../3rdparty/chromium/base/synchronization/waitable_event_posix.cc:162
#4  0x00007f0235bda2f1 in base::internal::SchedulerWorker::Delegate::WaitForWork () at ./../../3rdparty/chromium/base/task/task_scheduler/scheduler_worker.cc:37
#5  0x00007f0235bdd31d in base::internal::SchedulerWorker::RunWorker () at ./../../3rdparty/chromium/base/task/task_scheduler/scheduler_worker.cc:303
#6  0x00007f0235bdda14 in base::internal::SchedulerWorker::RunPooledWorker () at ./../../3rdparty/chromium/base/task/task_scheduler/scheduler_worker.cc:229
#7  0x00007f0235c24f65 in ThreadFunc () at ./../../3rdparty/chromium/base/threading/platform_thread_posix.cc:81
#8  0x00007f02411c4569 in start_thread () from /lib64/libpthread.so.0
#9  0x00007f02456e09ef in clone () from /lib64/libc.so.6

Thread 32 (Thread 0x7f00c38fa700 (LWP 24390)):
#0  0x00007f02411cabdb in pthread_cond_timedwait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f0235c22376 in base::ConditionVariable::TimedWait () at ./../../3rdparty/chromium/base/synchronization/condition_variable_posix.cc:127
#2  0x00007f0235c22d07 in base::WaitableEvent::TimedWaitUntil () at ./../../3rdparty/chromium/base/synchronization/waitable_event_posix.cc:230
#3  0x00007f0235c22e72 in base::WaitableEvent::TimedWait () at ./../../3rdparty/chromium/base/synchronization/waitable_event_posix.cc:162
#4  0x00007f0235bda2f1 in base::internal::SchedulerWorker::Delegate::WaitForWork () at ./../../3rdparty/chromium/base/task/task_scheduler/scheduler_worker.cc:37
#5  0x00007f0235bdd66b in base::internal::SchedulerWorker::RunWorker () at ./../../3rdparty/chromium/base/task/task_scheduler/scheduler_worker.cc:331
#6  0x00007f0235bdda14 in base::internal::SchedulerWorker::RunPooledWorker () at ./../../3rdparty/chromium/base/task/task_scheduler/scheduler_worker.cc:229
#7  0x00007f0235c24f65 in ThreadFunc () at ./../../3rdparty/chromium/base/threading/platform_thread_posix.cc:81
#8  0x00007f02411c4569 in start_thread () from /lib64/libpthread.so.0
#9  0x00007f02456e09ef in clone () from /lib64/libc.so.6

Thread 31 (Thread 0x7f00a830b700 (LWP 17692)):
#0  0x00007f02411cabdb in pthread_cond_timedwait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f0235c22376 in base::ConditionVariable::TimedWait () at ./../../3rdparty/chromium/base/synchronization/condition_variable_posix.cc:127
#2  0x00007f0235c22d07 in base::WaitableEvent::TimedWaitUntil () at ./../../3rdparty/chromium/base/synchronization/waitable_event_posix.cc:230
#3  0x00007f0235c22e72 in base::WaitableEvent::TimedWait () at ./../../3rdparty/chromium/base/synchronization/waitable_event_posix.cc:162
#4  0x00007f0235bda2f1 in base::internal::SchedulerWorker::Delegate::WaitForWork () at ./../../3rdparty/chromium/base/task/task_scheduler/scheduler_worker.cc:37
#5  0x00007f0235bdd66b in base::internal::SchedulerWorker::RunWorker () at ./../../3rdparty/chromium/base/task/task_scheduler/scheduler_worker.cc:331
#6  0x00007f0235bdda14 in base::internal::SchedulerWorker::RunPooledWorker () at ./../../3rdparty/chromium/base/task/task_scheduler/scheduler_worker.cc:229
#7  0x00007f0235c24f65 in ThreadFunc () at ./../../3rdparty/chromium/base/threading/platform_thread_posix.cc:81
#8  0x00007f02411c4569 in start_thread () from /lib64/libpthread.so.0
#9  0x00007f02456e09ef in clone () from /lib64/libc.so.6

Thread 30 (Thread 0x7f00a6107700 (LWP 25363)):
#0  0x00007f02411ca8ad in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f0235c2228a in base::ConditionVariable::Wait () at ./../../3rdparty/chromium/base/synchronization/condition_variable_posix.cc:75
#2  0x00007f0235c22d1c in base::WaitableEvent::TimedWaitUntil () at ./../../3rdparty/chromium/base/synchronization/waitable_event_posix.cc:232
#3  0x00007f0235c22e2f in base::WaitableEvent::Wait () at ./../../3rdparty/chromium/base/synchronization/waitable_event_posix.cc:155
#4  0x00007f0235bda2c5 in base::internal::SchedulerWorker::Delegate::WaitForWork () at ./../../3rdparty/chromium/base/task/task_scheduler/scheduler_worker.cc:35
#5  0x00007f0235bdd31d in base::internal::SchedulerWorker::RunWorker () at ./../../3rdparty/chromium/base/task/task_scheduler/scheduler_worker.cc:303
#6  0x00007f0235bdda54 in base::internal::SchedulerWorker::RunSharedWorker () at ./../../3rdparty/chromium/base/task/task_scheduler/scheduler_worker.cc:241
#7  0x00007f0235c24f65 in ThreadFunc () at ./../../3rdparty/chromium/base/threading/platform_thread_posix.cc:81
#8  0x00007f02411c4569 in start_thread () from /lib64/libpthread.so.0
#9  0x00007f02456e09ef in clone () from /lib64/libc.so.6

Thread 29 (Thread 0x7f00a6f89700 (LWP 25358)):
#0  0x00007f02456e0b56 in epoll_pwait () from /lib64/libc.so.6
#1  0x00007f022d045915 in ?? () from /usr/lib64/libevent-2.1.so.6
#2  0x00007f022d03b764 in event_base_loop () from /usr/lib64/libevent-2.1.so.6
#3  0x00007f0235c28ed1 in base::MessagePumpLibevent::Run () at ./../../3rdparty/chromium/base/message_loop/message_pump_libevent.cc:214
#4  0x00007f0235bb31c5 in base::RunLoop::Run () at ./../../3rdparty/chromium/base/run_loop.cc:150
#5  0x00007f0235bebe19 in base::Thread::Run () at ./../../3rdparty/chromium/base/threading/thread.cc:251
#6  base::Thread::ThreadMain () at ./../../3rdparty/chromium/base/threading/thread.cc:333
#7  0x00007f0235c24f65 in ThreadFunc () at ./../../3rdparty/chromium/base/threading/platform_thread_posix.cc:81
#8  0x00007f02411c4569 in start_thread () from /lib64/libpthread.so.0
#9  0x00007f02456e09ef in clone () from /lib64/libc.so.6

Thread 28 (Thread 0x7f01eaffd700 (LWP 22900)):
#0  0x00007f02456d619b in poll () from /lib64/libc.so.6
#1  0x00007f01e84b18d1 in ?? () from /usr/lib64/libpulse.so.0
#2  0x00007f01e84a3290 in pa_mainloop_poll () from /usr/lib64/libpulse.so.0
#3  0x00007f01e84a3920 in pa_mainloop_iterate () from /usr/lib64/libpulse.so.0
#4  0x00007f01e84a39b0 in pa_mainloop_run () from /usr/lib64/libpulse.so.0
#5  0x00007f01e84b1819 in ?? () from /usr/lib64/libpulse.so.0
#6  0x00007f01e82503b8 in ?? () from /usr/lib64/pulseaudio/libpulsecommon-12.2.so
#7  0x00007f02411c4569 in start_thread () from /lib64/libpthread.so.0
#8  0x00007f02456e09ef in clone () from /lib64/libc.so.6

Thread 27 (Thread 0x7f00d557a700 (LWP 22845)):
#0  0x00007f02456d1c98 in read () from /lib64/libc.so.6
#1  0x00007f023f0d8ca0 in ?? () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f023f093cb8 in g_main_context_check () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f023f094150 in ?? () from /usr/lib64/libglib-2.0.so.0
#4  0x00007f023f0942bc in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#5  0x00007f024623c56b in QEventDispatcherGlib::processEvents (this=0x7f01d8022340, flags=...) at kernel/qeventdispatcher_glib.cpp:425
#6  0x00007f02461dcb6a in QEventLoop::exec (this=this@entry=0x7f00d5579c70, flags=..., flags@entry=...) at kernel/qeventloop.cpp:225
#7  0x00007f0245ff8d6a in QThread::exec (this=<optimized out>) at thread/qthread.cpp:531
#8  0x00007f0245ffa512 in QThreadPrivate::start (arg=0x5560862078b0) at thread/qthread_unix.cpp:360
#9  0x00007f02411c4569 in start_thread () from /lib64/libpthread.so.0
#10 0x00007f02456e09ef in clone () from /lib64/libc.so.6

Thread 26 (Thread 0x7f01236fe700 (LWP 22764)):
#0  0x00007f02456db269 in syscall () from /lib64/libc.so.6
#1  0x00007f0245ffcbf4 in QtLinuxFutex::_q_futex (val3=0, addr2=0x0, val2=0, val=<optimized out>, op=0, addr=<optimized out>) at thread/qfutex_p.h:92
#2  QtLinuxFutex::futexWait<QBasicAtomicInteger<unsigned int> > (expectedValue=<optimized out>, futex=...) at thread/qfutex_p.h:107
#3  futexSemaphoreTryAcquire_loop<false> (timeout=-1, nn=8589934593, curValue=<optimized out>, u=...) at thread/qsemaphore.cpp:219
#4  futexSemaphoreTryAcquire<false> (timeout=-1, n=<optimized out>, u=...) at thread/qsemaphore.cpp:262
#5  QSemaphore::acquire (this=0x7f0241dca540, n=<optimized out>) at thread/qsemaphore.cpp:326
#6  0x00007f0241b07054 in ?? () from /usr/lib64/libQt5Network.so.5
#7  0x00007f0245ffa512 in QThreadPrivate::start (arg=0x7f0241dca520) at thread/qthread_unix.cpp:360
#8  0x00007f02411c4569 in start_thread () from /lib64/libpthread.so.0
#9  0x00007f02456e09ef in clone () from /lib64/libc.so.6

Thread 25 (Thread 0x7f01d54a3700 (LWP 22763)):
#0  0x00007f02456d619b in poll () from /lib64/libc.so.6
#1  0x00007f023f0941a9 in ?? () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f023f0942bc in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f024623c56b in QEventDispatcherGlib::processEvents (this=0x7f0114002120, flags=...) at kernel/qeventdispatcher_glib.cpp:425
#4  0x00007f02461dcb6a in QEventLoop::exec (this=this@entry=0x7f01d54a2c70, flags=..., flags@entry=...) at kernel/qeventloop.cpp:225
#5  0x00007f0245ff8d6a in QThread::exec (this=<optimized out>) at thread/qthread.cpp:531
#6  0x00007f0245ffa512 in QThreadPrivate::start (arg=0x55608614f290) at thread/qthread_unix.cpp:360
#7  0x00007f02411c4569 in start_thread () from /lib64/libpthread.so.0
#8  0x00007f02456e09ef in clone () from /lib64/libc.so.6

Thread 24 (Thread 0x7f00dbcd8700 (LWP 20053)):
#0  0x00007f02456d6178 in poll () from /lib64/libc.so.6
#1  0x00007f023f0941a9 in ?? () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f023f0942bc in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f024623c56b in QEventDispatcherGlib::processEvents (this=0x7f01d0002090, flags=...) at kernel/qeventdispatcher_glib.cpp:425
#4  0x00007f02461dcb6a in QEventLoop::exec (this=this@entry=0x7f00dbcd7c70, flags=..., flags@entry=...) at kernel/qeventloop.cpp:225
#5  0x00007f0245ff8d6a in QThread::exec (this=<optimized out>) at thread/qthread.cpp:531
#6  0x00007f0245ffa512 in QThreadPrivate::start (arg=0x5560845776e0) at thread/qthread_unix.cpp:360
#7  0x00007f02411c4569 in start_thread () from /lib64/libpthread.so.0
#8  0x00007f02456e09ef in clone () from /lib64/libc.so.6

Thread 23 (Thread 0x7f00ea690700 (LWP 3696)):
#0  0x00007f02411cabdb in pthread_cond_timedwait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f0235c22376 in base::ConditionVariable::TimedWait () at ./../../3rdparty/chromium/base/synchronization/condition_variable_posix.cc:127
#2  0x00007f0235c22d07 in base::WaitableEvent::TimedWaitUntil () at ./../../3rdparty/chromium/base/synchronization/waitable_event_posix.cc:230
#3  0x00007f0235c22e72 in base::WaitableEvent::TimedWait () at ./../../3rdparty/chromium/base/synchronization/waitable_event_posix.cc:162
#4  0x00007f0235bda2f1 in base::internal::SchedulerWorker::Delegate::WaitForWork () at ./../../3rdparty/chromium/base/task/task_scheduler/scheduler_worker.cc:37
#5  0x00007f0235bdd66b in base::internal::SchedulerWorker::RunWorker () at ./../../3rdparty/chromium/base/task/task_scheduler/scheduler_worker.cc:331
#6  0x00007f0235bdda14 in base::internal::SchedulerWorker::RunPooledWorker () at ./../../3rdparty/chromium/base/task/task_scheduler/scheduler_worker.cc:229
#7  0x00007f0235c24f65 in ThreadFunc () at ./../../3rdparty/chromium/base/threading/platform_thread_posix.cc:81
#8  0x00007f02411c4569 in start_thread () from /lib64/libpthread.so.0
#9  0x00007f02456e09ef in clone () from /lib64/libc.so.6

Thread 22 (Thread 0x7f01e8ece700 (LWP 3627)):
#0  0x00007f02411ca8ad in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f0235c2228a in base::ConditionVariable::Wait () at ./../../3rdparty/chromium/base/synchronization/condition_variable_posix.cc:75
#2  0x00007f0235c22d1c in base::WaitableEvent::TimedWaitUntil () at ./../../3rdparty/chromium/base/synchronization/waitable_event_posix.cc:232
#3  0x00007f0235c22e2f in base::WaitableEvent::Wait () at ./../../3rdparty/chromium/base/synchronization/waitable_event_posix.cc:155
#4  0x00007f0235bda2c5 in base::internal::SchedulerWorker::Delegate::WaitForWork () at ./../../3rdparty/chromium/base/task/task_scheduler/scheduler_worker.cc:35
#5  0x00007f0235bdd66b in base::internal::SchedulerWorker::RunWorker () at ./../../3rdparty/chromium/base/task/task_scheduler/scheduler_worker.cc:331
#6  0x00007f0235bdda54 in base::internal::SchedulerWorker::RunSharedWorker () at ./../../3rdparty/chromium/base/task/task_scheduler/scheduler_worker.cc:241
#7  0x00007f0235c24f65 in ThreadFunc () at ./../../3rdparty/chromium/base/threading/platform_thread_posix.cc:81
#8  0x00007f02411c4569 in start_thread () from /lib64/libpthread.so.0
#9  0x00007f02456e09ef in clone () from /lib64/libc.so.6

Thread 21 (Thread 0x7f00eb0a1700 (LWP 3378)):
#0  0x00007f02456d1d3b in write () from /lib64/libc.so.6
#1  0x00007f024566321d in _IO_file_write@@GLIBC_2.2.5 () from /lib64/libc.so.6
#2  0x00007f02456624ff in new_do_write () from /lib64/libc.so.6
#3  0x00007f02456639de in __GI__IO_file_xsputn () from /lib64/libc.so.6
#4  0x00007f024563995b in buffered_vfprintf () from /lib64/libc.so.6
#5  0x00007f0245636bce in vfprintf () from /lib64/libc.so.6
#6  0x00007f02456ef906 in __fprintf_chk () from /lib64/libc.so.6
#7  0x00007f022d043ffd in event_logv_ () from /usr/lib64/libevent-2.1.so.6
#8  0x00007f022d044194 in event_warn () from /usr/lib64/libevent-2.1.so.6
#9  0x00007f022d045abc in ?? () from /usr/lib64/libevent-2.1.so.6
#10 0x00007f022d03b764 in event_base_loop () from /usr/lib64/libevent-2.1.so.6
#11 0x00007f0235c28f25 in base::MessagePumpLibevent::Run () at ./../../3rdparty/chromium/base/message_loop/message_pump_libevent.cc:237
#12 0x00007f0235bb31c5 in base::RunLoop::Run () at ./../../3rdparty/chromium/base/run_loop.cc:150
#13 0x00007f0235bebe19 in base::Thread::Run () at ./../../3rdparty/chromium/base/threading/thread.cc:251
#14 base::Thread::ThreadMain () at ./../../3rdparty/chromium/base/threading/thread.cc:333
#15 0x00007f0235c24f65 in ThreadFunc () at ./../../3rdparty/chromium/base/threading/platform_thread_posix.cc:81
#16 0x00007f02411c4569 in start_thread () from /lib64/libpthread.so.0
#17 0x00007f02456e09ef in clone () from /lib64/libc.so.6

Thread 20 (Thread 0x7f00ebfff700 (LWP 3334)):
#0  0x00007f02456d619b in poll () from /lib64/libc.so.6
#1  0x00007f023f0941a9 in ?? () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f023f0942bc in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f024623c56b in QEventDispatcherGlib::processEvents (this=0x7f00e0000b10, flags=...) at kernel/qeventdispatcher_glib.cpp:425
#4  0x00007f02461dcb6a in QEventLoop::exec (this=this@entry=0x7f00ebffec70, flags=..., flags@entry=...) at kernel/qeventloop.cpp:225
#5  0x00007f0245ff8d6a in QThread::exec (this=<optimized out>) at thread/qthread.cpp:531
#6  0x00007f0245ffa512 in QThreadPrivate::start (arg=0x55607d275aa0) at thread/qthread_unix.cpp:360
#7  0x00007f02411c4569 in start_thread () from /lib64/libpthread.so.0
#8  0x00007f02456e09ef in clone () from /lib64/libc.so.6

Thread 19 (Thread 0x7f00f1886700 (LWP 3328)):
#0  0x00007f023f0d9fd9 in g_mutex_lock () from /usr/lib64/libglib-2.0.so.0
#1  0x00007f023f093716 in g_main_context_prepare () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f023f0940db in ?? () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f023f0942bc in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#4  0x00007f024623c56b in QEventDispatcherGlib::processEvents (this=0x7f00e4000b10, flags=...) at kernel/qeventdispatcher_glib.cpp:425
#5  0x00007f02461dcb6a in QEventLoop::exec (this=this@entry=0x7f00f1885c70, flags=..., flags@entry=...) at kernel/qeventloop.cpp:225
#6  0x00007f0245ff8d6a in QThread::exec (this=<optimized out>) at thread/qthread.cpp:531
#7  0x00007f0245ffa512 in QThreadPrivate::start (arg=0x55607d211da0) at thread/qthread_unix.cpp:360
#8  0x00007f02411c4569 in start_thread () from /lib64/libpthread.so.0
#9  0x00007f02456e09ef in clone () from /lib64/libc.so.6

Thread 18 (Thread 0x7f00f2087700 (LWP 3325)):
#0  0x00007f023f0d9ff4 in g_mutex_unlock () from /usr/lib64/libglib-2.0.so.0
#1  0x00007f023f093d6b in g_main_context_dispatch () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f023f094230 in ?? () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f023f0942bc in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#4  0x00007f024623c56b in QEventDispatcherGlib::processEvents (this=0x7f00ec000b10, flags=...) at kernel/qeventdispatcher_glib.cpp:425
#5  0x00007f02461dcb6a in QEventLoop::exec (this=this@entry=0x7f00f2086c70, flags=..., flags@entry=...) at kernel/qeventloop.cpp:225
#6  0x00007f0245ff8d6a in QThread::exec (this=<optimized out>) at thread/qthread.cpp:531
#7  0x00007f0245ffa512 in QThreadPrivate::start (arg=0x55607d1bf6f0) at thread/qthread_unix.cpp:360
#8  0x00007f02411c4569 in start_thread () from /lib64/libpthread.so.0
#9  0x00007f02456e09ef in clone () from /lib64/libc.so.6

Thread 17 (Thread 0x7f00fdbdb700 (LWP 3291)):
#0  0x00007f02456d619b in poll () from /lib64/libc.so.6
#1  0x00007f023f0941a9 in ?? () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f023f0942bc in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f024623c56b in QEventDispatcherGlib::processEvents (this=0x7f00f4000b10, flags=...) at kernel/qeventdispatcher_glib.cpp:425
#4  0x00007f02461dcb6a in QEventLoop::exec (this=this@entry=0x7f00fdbdac70, flags=..., flags@entry=...) at kernel/qeventloop.cpp:225
#5  0x00007f0245ff8d6a in QThread::exec (this=<optimized out>) at thread/qthread.cpp:531
#6  0x00007f0245ffa512 in QThreadPrivate::start (arg=0x55607ce4fd40) at thread/qthread_unix.cpp:360
#7  0x00007f02411c4569 in start_thread () from /lib64/libpthread.so.0
#8  0x00007f02456e09ef in clone () from /lib64/libc.so.6

Thread 16 (Thread 0x7f01073a0700 (LWP 3004)):
#0  0x00007f02456d619b in poll () from /lib64/libc.so.6
#1  0x00007f023f0941a9 in ?? () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f023f0942bc in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f024623c56b in QEventDispatcherGlib::processEvents (this=0x7f00f8000b10, flags=...) at kernel/qeventdispatcher_glib.cpp:425
#4  0x00007f02461dcb6a in QEventLoop::exec (this=this@entry=0x7f010739fc70, flags=..., flags@entry=...) at kernel/qeventloop.cpp:225
#5  0x00007f0245ff8d6a in QThread::exec (this=<optimized out>) at thread/qthread.cpp:531
#6  0x00007f0245ffa512 in QThreadPrivate::start (arg=0x55607cb5adf0) at thread/qthread_unix.cpp:360
#7  0x00007f02411c4569 in start_thread () from /lib64/libpthread.so.0
#8  0x00007f02456e09ef in clone () from /lib64/libc.so.6

Thread 15 (Thread 0x7f0107ba1700 (LWP 3003)):
#0  0x00007f02456d1c98 in read () from /lib64/libc.so.6
#1  0x00007f023f0d8ca0 in ?? () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f023f093cb8 in g_main_context_check () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f023f094150 in ?? () from /usr/lib64/libglib-2.0.so.0
#4  0x00007f023f0942bc in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#5  0x00007f024623c56b in QEventDispatcherGlib::processEvents (this=0x7f0100000b10, flags=...) at kernel/qeventdispatcher_glib.cpp:425
#6  0x00007f02461dcb6a in QEventLoop::exec (this=this@entry=0x7f0107ba0c70, flags=..., flags@entry=...) at kernel/qeventloop.cpp:225
#7  0x00007f0245ff8d6a in QThread::exec (this=<optimized out>) at thread/qthread.cpp:531
#8  0x00007f0245ffa512 in QThreadPrivate::start (arg=0x55607cbaf9a0) at thread/qthread_unix.cpp:360
#9  0x00007f02411c4569 in start_thread () from /lib64/libpthread.so.0
#10 0x00007f02456e09ef in clone () from /lib64/libc.so.6

Thread 14 (Thread 0x7f010cb96700 (LWP 3002)):
#0  0x00007f02456d619b in poll () from /lib64/libc.so.6
#1  0x00007f023f0941a9 in ?? () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f023f0942bc in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f024623c56b in QEventDispatcherGlib::processEvents (this=0x7f0108000b10, flags=...) at kernel/qeventdispatcher_glib.cpp:425
#4  0x00007f02461dcb6a in QEventLoop::exec (this=this@entry=0x7f010cb95c70, flags=..., flags@entry=...) at kernel/qeventloop.cpp:225
#5  0x00007f0245ff8d6a in QThread::exec (this=<optimized out>) at thread/qthread.cpp:531
#6  0x00007f0245ffa512 in QThreadPrivate::start (arg=0x55607cb46030) at thread/qthread_unix.cpp:360
#7  0x00007f02411c4569 in start_thread () from /lib64/libpthread.so.0
#8  0x00007f02456e09ef in clone () from /lib64/libc.so.6

Thread 13 (Thread 0x7f0123fff700 (LWP 2982)):
#0  0x00007f02411ca8ad in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f0235c2228a in base::ConditionVariable::Wait () at ./../../3rdparty/chromium/base/synchronization/condition_variable_posix.cc:75
#2  0x00007f0235c22d1c in base::WaitableEvent::TimedWaitUntil () at ./../../3rdparty/chromium/base/synchronization/waitable_event_posix.cc:232
#3  0x00007f0235c22e2f in base::WaitableEvent::Wait () at ./../../3rdparty/chromium/base/synchronization/waitable_event_posix.cc:155
#4  0x00007f0235bda2c5 in base::internal::SchedulerWorker::Delegate::WaitForWork () at ./../../3rdparty/chromium/base/task/task_scheduler/scheduler_worker.cc:35
#5  0x00007f0235bdd66b in base::internal::SchedulerWorker::RunWorker () at ./../../3rdparty/chromium/base/task/task_scheduler/scheduler_worker.cc:331
#6  0x00007f0235bdda94 in base::internal::SchedulerWorker::RunDedicatedWorker () at ./../../3rdparty/chromium/base/task/task_scheduler/scheduler_worker.cc:253
#7  0x00007f0235c24f65 in ThreadFunc () at ./../../3rdparty/chromium/base/threading/platform_thread_posix.cc:81
#8  0x00007f02411c4569 in start_thread () from /lib64/libpthread.so.0
#9  0x00007f02456e09ef in clone () from /lib64/libc.so.6

Thread 12 (Thread 0x7f01d4ca2700 (LWP 2980)):
#0  0x00007f02456edb5c in __lll_lock_wait_private () from /lib64/libc.so.6
#1  0x00007f02456ef8b4 in __fprintf_chk () from /lib64/libc.so.6
#2  0x00007f022d043ffd in event_logv_ () from /usr/lib64/libevent-2.1.so.6
#3  0x00007f022d044194 in event_warn () from /usr/lib64/libevent-2.1.so.6
#4  0x00007f022d045abc in ?? () from /usr/lib64/libevent-2.1.so.6
#5  0x00007f022d03b764 in event_base_loop () from /usr/lib64/libevent-2.1.so.6
#6  0x00007f0235c28ed1 in base::MessagePumpLibevent::Run () at ./../../3rdparty/chromium/base/message_loop/message_pump_libevent.cc:214
#7  0x00007f0235bb31c5 in base::RunLoop::Run () at ./../../3rdparty/chromium/base/run_loop.cc:150
#8  0x00007f0235bebe19 in base::Thread::Run () at ./../../3rdparty/chromium/base/threading/thread.cc:251
#9  base::Thread::ThreadMain () at ./../../3rdparty/chromium/base/threading/thread.cc:333
#10 0x00007f0235c24f65 in ThreadFunc () at ./../../3rdparty/chromium/base/threading/platform_thread_posix.cc:81
#11 0x00007f02411c4569 in start_thread () from /lib64/libpthread.so.0
#12 0x00007f02456e09ef in clone () from /lib64/libc.so.6

Thread 11 (Thread 0x7f01d7345700 (LWP 2977)):
#0  0x00007f02411ca8ad in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f022e040784 in ?? () from /usr/lib64/libQt5Script.so.5
#2  0x00007f022e0407c9 in ?? () from /usr/lib64/libQt5Script.so.5
#3  0x00007f02411c4569 in start_thread () from /lib64/libpthread.so.0
#4  0x00007f02456e09ef in clone () from /lib64/libc.so.6

Thread 10 (Thread 0x7f01d7b46700 (LWP 2881)):
#0  0x00007f02456d1c98 in read () from /lib64/libc.so.6
#1  0x00007f01e8221681 in pa_read () from /usr/lib64/pulseaudio/libpulsecommon-12.2.so
#2  0x00007f01e84a2e7e in pa_mainloop_prepare () from /usr/lib64/libpulse.so.0
#3  0x00007f01e84a38f0 in pa_mainloop_iterate () from /usr/lib64/libpulse.so.0
#4  0x00007f01e84a39b0 in pa_mainloop_run () from /usr/lib64/libpulse.so.0
#5  0x00007f01e84b1819 in ?? () from /usr/lib64/libpulse.so.0
#6  0x00007f01e82503b8 in ?? () from /usr/lib64/pulseaudio/libpulsecommon-12.2.so
#7  0x00007f02411c4569 in start_thread () from /lib64/libpthread.so.0
#8  0x00007f02456e09ef in clone () from /lib64/libc.so.6

Thread 9 (Thread 0x7f01e96cf700 (LWP 2879)):
#0  0x00007f02411ca8ad in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f0235c2228a in base::ConditionVariable::Wait () at ./../../3rdparty/chromium/base/synchronization/condition_variable_posix.cc:75
#2  0x00007f0235c22d1c in base::WaitableEvent::TimedWaitUntil () at ./../../3rdparty/chromium/base/synchronization/waitable_event_posix.cc:232
#3  0x00007f0235c22e2f in base::WaitableEvent::Wait () at ./../../3rdparty/chromium/base/synchronization/waitable_event_posix.cc:155
#4  0x00007f0235b9089a in base::MessagePumpDefault::Run () at ./../../3rdparty/chromium/base/message_loop/message_pump_default.cc:58
#5  0x00007f0235bb31c5 in base::RunLoop::Run () at ./../../3rdparty/chromium/base/run_loop.cc:150
#6  0x00007f0235bebe19 in base::Thread::Run () at ./../../3rdparty/chromium/base/threading/thread.cc:251
#7  base::Thread::ThreadMain () at ./../../3rdparty/chromium/base/threading/thread.cc:333
#8  0x00007f0235c24f65 in ThreadFunc () at ./../../3rdparty/chromium/base/threading/platform_thread_posix.cc:81
#9  0x00007f02411c4569 in start_thread () from /lib64/libpthread.so.0
#10 0x00007f02456e09ef in clone () from /lib64/libc.so.6

Thread 8 (Thread 0x7f01e9ed0700 (LWP 2878)):
#0  0x00007f02411ca8ad in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f0235c2228a in base::ConditionVariable::Wait () at ./../../3rdparty/chromium/base/synchronization/condition_variable_posix.cc:75
#2  0x00007f02368db208 in cc::SingleThreadTaskGraphRunner::Run () at ./../../3rdparty/chromium/cc/raster/single_thread_task_graph_runner.cc:126
#3  0x00007f0235bec035 in base::SimpleThread::ThreadMain () at ./../../3rdparty/chromium/base/threading/simple_thread.cc:80
#4  0x00007f0235c24f65 in ThreadFunc () at ./../../3rdparty/chromium/base/threading/platform_thread_posix.cc:81
#5  0x00007f02411c4569 in start_thread () from /lib64/libpthread.so.0
#6  0x00007f02456e09ef in clone () from /lib64/libc.so.6

Thread 7 (Thread 0x7f02008f3700 (LWP 2872)):
#0  0x00007f02456edb5c in __lll_lock_wait_private () from /lib64/libc.so.6
#1  0x00007f02456ef8b4 in __fprintf_chk () from /lib64/libc.so.6
#2  0x00007f022d043ffd in event_logv_ () from /usr/lib64/libevent-2.1.so.6
#3  0x00007f022d044194 in event_warn () from /usr/lib64/libevent-2.1.so.6
#4  0x00007f022d045abc in ?? () from /usr/lib64/libevent-2.1.so.6
#5  0x00007f022d03b764 in event_base_loop () from /usr/lib64/libevent-2.1.so.6
#6  0x00007f0235c28ed1 in base::MessagePumpLibevent::Run () at ./../../3rdparty/chromium/base/message_loop/message_pump_libevent.cc:214
#7  0x00007f0235bb31c5 in base::RunLoop::Run () at ./../../3rdparty/chromium/base/run_loop.cc:150
#8  0x00007f02350d3064 in content::BrowserProcessSubThread::IOThreadRun () at ../../3rdparty/chromium/content/browser/browser_process_sub_thread.cc:174
#9  0x00007f0235bebf20 in base::Thread::ThreadMain () at ./../../3rdparty/chromium/base/threading/thread.cc:333
#10 0x00007f0235c24f65 in ThreadFunc () at ./../../3rdparty/chromium/base/threading/platform_thread_posix.cc:81
#11 0x00007f02411c4569 in start_thread () from /lib64/libpthread.so.0
#12 0x00007f02456e09ef in clone () from /lib64/libc.so.6

Thread 6 (Thread 0x7f02010f4700 (LWP 2871)):
#0  0x00007f02456edb5c in __lll_lock_wait_private () from /lib64/libc.so.6
#1  0x00007f02456ef8b4 in __fprintf_chk () from /lib64/libc.so.6
#2  0x00007f022d043ffd in event_logv_ () from /usr/lib64/libevent-2.1.so.6
#3  0x00007f022d044194 in event_warn () from /usr/lib64/libevent-2.1.so.6
#4  0x00007f022d045abc in ?? () from /usr/lib64/libevent-2.1.so.6
#5  0x00007f022d03b764 in event_base_loop () from /usr/lib64/libevent-2.1.so.6
#6  0x00007f0235c28ed1 in base::MessagePumpLibevent::Run () at ./../../3rdparty/chromium/base/message_loop/message_pump_libevent.cc:214
#7  0x00007f0235bb31c5 in base::RunLoop::Run () at ./../../3rdparty/chromium/base/run_loop.cc:150
#8  0x00007f0235bebe19 in base::Thread::Run () at ./../../3rdparty/chromium/base/threading/thread.cc:251
#9  base::Thread::ThreadMain () at ./../../3rdparty/chromium/base/threading/thread.cc:333
#10 0x00007f0235c24f65 in ThreadFunc () at ./../../3rdparty/chromium/base/threading/platform_thread_posix.cc:81
#11 0x00007f02411c4569 in start_thread () from /lib64/libpthread.so.0
#12 0x00007f02456e09ef in clone () from /lib64/libc.so.6

Thread 5 (Thread 0x7f02111f1700 (LWP 2862)):
#0  0x00007f02456edb89 in __lll_unlock_wake_private () from /lib64/libc.so.6
#1  0x00007f02456ef94c in __fprintf_chk () from /lib64/libc.so.6
#2  0x00007f022d043ffd in event_logv_ () from /usr/lib64/libevent-2.1.so.6
#3  0x00007f022d044194 in event_warn () from /usr/lib64/libevent-2.1.so.6
#4  0x00007f022d045abc in ?? () from /usr/lib64/libevent-2.1.so.6
#5  0x00007f022d03b764 in event_base_loop () from /usr/lib64/libevent-2.1.so.6
#6  0x00007f0235c28ed1 in base::MessagePumpLibevent::Run () at ./../../3rdparty/chromium/base/message_loop/message_pump_libevent.cc:214
#7  0x00007f0235bb31c5 in base::RunLoop::Run () at ./../../3rdparty/chromium/base/run_loop.cc:150
#8  0x00007f0235be3784 in base::internal::ServiceThread::Run () at ./../../3rdparty/chromium/base/task/task_scheduler/service_thread.cc:61
#9  0x00007f0235bebf20 in base::Thread::ThreadMain () at ./../../3rdparty/chromium/base/threading/thread.cc:333
#10 0x00007f0235c24f65 in ThreadFunc () at ./../../3rdparty/chromium/base/threading/platform_thread_posix.cc:81
#11 0x00007f02411c4569 in start_thread () from /lib64/libpthread.so.0
#12 0x00007f02456e09ef in clone () from /lib64/libc.so.6

Thread 4 (Thread 0x7f0212402700 (LWP 2858)):
#0  0x00007f023f0d9ff4 in g_mutex_unlock () from /usr/lib64/libglib-2.0.so.0
#1  0x00007f023f09405d in ?? () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f023f0942bc in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f024623c56b in QEventDispatcherGlib::processEvents (this=0x7f0204000b10, flags=...) at kernel/qeventdispatcher_glib.cpp:425
#4  0x00007f02461dcb6a in QEventLoop::exec (this=this@entry=0x7f0212401c40, flags=..., flags@entry=...) at kernel/qeventloop.cpp:225
#5  0x00007f0245ff8d6a in QThread::exec (this=<optimized out>) at thread/qthread.cpp:531
#6  0x00007f0244938db5 in ?? () from /usr/lib64/libQt5DBus.so.5
#7  0x00007f0245ffa512 in QThreadPrivate::start (arg=0x7f0244bb0d80) at thread/qthread_unix.cpp:360
#8  0x00007f02411c4569 in start_thread () from /lib64/libpthread.so.0
#9  0x00007f02456e09ef in clone () from /lib64/libc.so.6

Thread 3 (Thread 0x7f0214698700 (LWP 2856)):
#0  0x00007f02411ca8ad in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f021533e92b in ?? () from /usr/lib64/dri/i965_dri.so
#2  0x00007f021533e637 in ?? () from /usr/lib64/dri/i965_dri.so
#3  0x00007f02411c4569 in start_thread () from /lib64/libpthread.so.0
#4  0x00007f02456e09ef in clone () from /lib64/libc.so.6

Thread 2 (Thread 0x7f021de14700 (LWP 2854)):
#0  0x00007f02456d619b in poll () from /lib64/libc.so.6
#1  0x00007f02415eb307 in ?? () from /usr/lib64/libxcb.so.1
#2  0x00007f02415ecf3a in xcb_wait_for_event () from /usr/lib64/libxcb.so.1
#3  0x00007f0220384808 in QXcbEventQueue::run (this=0x55607c4fbd20) at qxcbeventqueue.cpp:228
#4  0x00007f0245ffa512 in QThreadPrivate::start (arg=0x55607c4fbd20) at thread/qthread_unix.cpp:360
#5  0x00007f02411c4569 in start_thread () from /lib64/libpthread.so.0
#6  0x00007f02456e09ef in clone () from /lib64/libc.so.6

Thread 1 (Thread 0x7f0248e33300 (LWP 2853)):
[KCrash Handler]
#6  QtWebEngineCore::URLRequestNotification::notify (this=0x7f01e51542a0) at /usr/src/debug/libqt5-qtwebengine-5.13.0-lp151.6.1.x86_64/src/core/net/url_request_notification.cpp:112
#7  0x00007f0235b71484 in base::OnceCallback<void ()>::Run() && () at ../../3rdparty/chromium/base/callback.h:99
#8  base::debug::TaskAnnotator::RunTask () at ./../../3rdparty/chromium/base/debug/task_annotator.cc:105
#9  0x00007f0235b8e9be in base::MessageLoopImpl::RunTask () at ./../../3rdparty/chromium/base/message_loop/message_loop_impl.cc:355
#10 0x00007f0235b8fd33 in base::MessageLoopImpl::DeferOrRunPendingTask () at ./../../3rdparty/chromium/base/message_loop/message_loop_impl.cc:366
#11 0x00007f0235b8fff3 in base::MessageLoopImpl::DoWork () at ./../../3rdparty/chromium/base/message_loop/message_loop_impl.cc:458
#12 0x00007f0233836f20 in QtWebEngineCore::MessagePumpForUIQt::handleScheduledWork (this=0x55607c952010) at /usr/src/debug/libqt5-qtwebengine-5.13.0-lp151.6.1.x86_64/src/core/browser_main_parts_qt.cpp:197
#13 QtWebEngineCore::MessagePumpForUIQt::MessagePumpForUIQt()::{lambda()#1}::operator()() const (__closure=<optimized out>) at /usr/src/debug/libqt5-qtwebengine-5.13.0-lp151.6.1.x86_64/src/core/browser_main_parts_qt.cpp:114
#14 std::_Function_handler<void (), QtWebEngineCore::MessagePumpForUIQt::MessagePumpForUIQt()::{lambda()#1}>::_M_invoke(std::_Any_data const&) (__functor=...) at /usr/include/c++/7/bits/std_function.h:316
#15 0x00007f024620fe4b in QObject::event (this=0x55607c952020, e=<optimized out>) at kernel/qobject.cpp:1282
#16 0x00007f0247012fac in QApplicationPrivate::notify_helper (this=this@entry=0x55607c4da250, receiver=receiver@entry=0x55607c952020, e=e@entry=0x7f01e5cea2f0) at kernel/qapplication.cpp:3740
#17 0x00007f024701a520 in QApplication::notify (this=0x7ffc0b3be6c0, receiver=0x55607c952020, e=0x7f01e5cea2f0) at kernel/qapplication.cpp:3486
#18 0x00007f02461de958 in QCoreApplication::notifyInternal2 (receiver=0x55607c952020, event=0x7f01e5cea2f0) at kernel/qcoreapplication.cpp:1065
#19 0x00007f02461deb2e in QCoreApplication::sendEvent (receiver=<optimized out>, event=event@entry=0x7f01e5cea2f0) at kernel/qcoreapplication.cpp:1460
#20 0x00007f02461e1277 in QCoreApplicationPrivate::sendPostedEvents (receiver=receiver@entry=0x0, event_type=event_type@entry=0, data=0x55607c4bef30) at kernel/qcoreapplication.cpp:1810
#21 0x00007f02461e1808 in QCoreApplication::sendPostedEvents (receiver=receiver@entry=0x0, event_type=event_type@entry=0) at kernel/qcoreapplication.cpp:1664
#22 0x00007f024623cf33 in postEventSourceDispatch (s=0x55607c53c0e0) at kernel/qeventdispatcher_glib.cpp:277
#23 0x00007f023f093e87 in g_main_context_dispatch () from /usr/lib64/libglib-2.0.so.0
#24 0x00007f023f094230 in ?? () from /usr/lib64/libglib-2.0.so.0
#25 0x00007f023f0942bc in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#26 0x00007f024623c54f in QEventDispatcherGlib::processEvents (this=0x55607c54bec0, flags=...) at kernel/qeventdispatcher_glib.cpp:423
#27 0x00007f02461dcb6a in QEventLoop::exec (this=this@entry=0x7ffc0b3be590, flags=..., flags@entry=...) at kernel/qeventloop.cpp:225
#28 0x00007f02461e5e30 in QCoreApplication::exec () at kernel/qcoreapplication.cpp:1373
#29 0x000055607b571785 in ?? ()
#30 0x00007f0245608f8a in __libc_start_main () from /lib64/libc.so.6
#31 0x000055607b571daa in ?? ()
[Inferior 1 (process 2853) detached]

Possible duplicates by query: bug 409410.

Reported using DrKonqi
Comment 1 Philippe ROUBACH 2019-09-28 07:40:39 UTC
another crash

kde app 19.08.1
plasma 5.16.5
framework 5.62.0
Qt 5.13.1

kontact 5.12.1

Application: Kontact (kontact), signal: Segmentation fault
Using host libthread_db library "/lib64/libthread_db.so.1".
[Current thread is 1 (Thread 0x7f3a0b48d940 (LWP 2337))]

Thread 27 (Thread 0x7f38f1df3700 (LWP 9479)):
#0  0x00007f3a03830bdb in pthread_cond_timedwait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f39f8279416 in base::ConditionVariable::TimedWait () at ./../../3rdparty/chromium/base/synchronization/condition_variable_posix.cc:127
#2  0x00007f39f8279da7 in base::WaitableEvent::TimedWaitUntil () at ./../../3rdparty/chromium/base/synchronization/waitable_event_posix.cc:230
#3  0x00007f39f8279f12 in base::WaitableEvent::TimedWait () at ./../../3rdparty/chromium/base/synchronization/waitable_event_posix.cc:162
#4  0x00007f39f8231391 in base::internal::SchedulerWorker::Delegate::WaitForWork () at ./../../3rdparty/chromium/base/task/task_scheduler/scheduler_worker.cc:37
#5  0x00007f39f82343bd in base::internal::SchedulerWorker::RunWorker () at ./../../3rdparty/chromium/base/task/task_scheduler/scheduler_worker.cc:303
#6  0x00007f39f8234ab4 in base::internal::SchedulerWorker::RunPooledWorker () at ./../../3rdparty/chromium/base/task/task_scheduler/scheduler_worker.cc:229
#7  0x00007f39f827c005 in ThreadFunc () at ./../../3rdparty/chromium/base/threading/platform_thread_posix.cc:81
#8  0x00007f3a0382a569 in start_thread () from /lib64/libpthread.so.0
#9  0x00007f3a07d419ef in clone () from /lib64/libc.so.6

Thread 26 (Thread 0x7f38f35f6700 (LWP 9458)):
#0  0x00007f3a03830bdb in pthread_cond_timedwait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f39f8279416 in base::ConditionVariable::TimedWait () at ./../../3rdparty/chromium/base/synchronization/condition_variable_posix.cc:127
#2  0x00007f39f8279da7 in base::WaitableEvent::TimedWaitUntil () at ./../../3rdparty/chromium/base/synchronization/waitable_event_posix.cc:230
#3  0x00007f39f8279f12 in base::WaitableEvent::TimedWait () at ./../../3rdparty/chromium/base/synchronization/waitable_event_posix.cc:162
#4  0x00007f39f8231391 in base::internal::SchedulerWorker::Delegate::WaitForWork () at ./../../3rdparty/chromium/base/task/task_scheduler/scheduler_worker.cc:37
#5  0x00007f39f823470b in base::internal::SchedulerWorker::RunWorker () at ./../../3rdparty/chromium/base/task/task_scheduler/scheduler_worker.cc:331
#6  0x00007f39f8234ab4 in base::internal::SchedulerWorker::RunPooledWorker () at ./../../3rdparty/chromium/base/task/task_scheduler/scheduler_worker.cc:229
#7  0x00007f39f827c005 in ThreadFunc () at ./../../3rdparty/chromium/base/threading/platform_thread_posix.cc:81
#8  0x00007f3a0382a569 in start_thread () from /lib64/libpthread.so.0
#9  0x00007f3a07d419ef in clone () from /lib64/libc.so.6

Thread 25 (Thread 0x7f388b095700 (LWP 4254)):
#0  0x00007f3a038308ad in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f39f827932a in base::ConditionVariable::Wait () at ./../../3rdparty/chromium/base/synchronization/condition_variable_posix.cc:75
#2  0x00007f39f8279dbc in base::WaitableEvent::TimedWaitUntil () at ./../../3rdparty/chromium/base/synchronization/waitable_event_posix.cc:232
#3  0x00007f39f8279ecf in base::WaitableEvent::Wait () at ./../../3rdparty/chromium/base/synchronization/waitable_event_posix.cc:155
#4  0x00007f39f8231365 in base::internal::SchedulerWorker::Delegate::WaitForWork () at ./../../3rdparty/chromium/base/task/task_scheduler/scheduler_worker.cc:35
#5  0x00007f39f82343bd in base::internal::SchedulerWorker::RunWorker () at ./../../3rdparty/chromium/base/task/task_scheduler/scheduler_worker.cc:303
#6  0x00007f39f8234af4 in base::internal::SchedulerWorker::RunSharedWorker () at ./../../3rdparty/chromium/base/task/task_scheduler/scheduler_worker.cc:241
#7  0x00007f39f827c005 in ThreadFunc () at ./../../3rdparty/chromium/base/threading/platform_thread_posix.cc:81
#8  0x00007f3a0382a569 in start_thread () from /lib64/libpthread.so.0
#9  0x00007f3a07d419ef in clone () from /lib64/libc.so.6

Thread 24 (Thread 0x7f38f3df7700 (LWP 4112)):
#0  0x00007f3a03830bdb in pthread_cond_timedwait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f39f8279416 in base::ConditionVariable::TimedWait () at ./../../3rdparty/chromium/base/synchronization/condition_variable_posix.cc:127
#2  0x00007f39f8279da7 in base::WaitableEvent::TimedWaitUntil () at ./../../3rdparty/chromium/base/synchronization/waitable_event_posix.cc:230
#3  0x00007f39f8279f12 in base::WaitableEvent::TimedWait () at ./../../3rdparty/chromium/base/synchronization/waitable_event_posix.cc:162
#4  0x00007f39f8231391 in base::internal::SchedulerWorker::Delegate::WaitForWork () at ./../../3rdparty/chromium/base/task/task_scheduler/scheduler_worker.cc:37
#5  0x00007f39f823470b in base::internal::SchedulerWorker::RunWorker () at ./../../3rdparty/chromium/base/task/task_scheduler/scheduler_worker.cc:331
#6  0x00007f39f8234ab4 in base::internal::SchedulerWorker::RunPooledWorker () at ./../../3rdparty/chromium/base/task/task_scheduler/scheduler_worker.cc:229
#7  0x00007f39f827c005 in ThreadFunc () at ./../../3rdparty/chromium/base/threading/platform_thread_posix.cc:81
#8  0x00007f3a0382a569 in start_thread () from /lib64/libpthread.so.0
#9  0x00007f3a07d419ef in clone () from /lib64/libc.so.6

Thread 23 (Thread 0x7f38b0a6e700 (LWP 3200)):
#0  0x00007f3a03830bdb in pthread_cond_timedwait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f39f8279416 in base::ConditionVariable::TimedWait () at ./../../3rdparty/chromium/base/synchronization/condition_variable_posix.cc:127
#2  0x00007f39f8279da7 in base::WaitableEvent::TimedWaitUntil () at ./../../3rdparty/chromium/base/synchronization/waitable_event_posix.cc:230
#3  0x00007f39f8279f12 in base::WaitableEvent::TimedWait () at ./../../3rdparty/chromium/base/synchronization/waitable_event_posix.cc:162
#4  0x00007f39f8231391 in base::internal::SchedulerWorker::Delegate::WaitForWork () at ./../../3rdparty/chromium/base/task/task_scheduler/scheduler_worker.cc:37
#5  0x00007f39f823470b in base::internal::SchedulerWorker::RunWorker () at ./../../3rdparty/chromium/base/task/task_scheduler/scheduler_worker.cc:331
#6  0x00007f39f8234ab4 in base::internal::SchedulerWorker::RunPooledWorker () at ./../../3rdparty/chromium/base/task/task_scheduler/scheduler_worker.cc:229
#7  0x00007f39f827c005 in ThreadFunc () at ./../../3rdparty/chromium/base/threading/platform_thread_posix.cc:81
#8  0x00007f3a0382a569 in start_thread () from /lib64/libpthread.so.0
#9  0x00007f3a07d419ef in clone () from /lib64/libc.so.6

Thread 22 (Thread 0x7f39a1ffb700 (LWP 3129)):
#0  0x00007f3a038308ad in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f39f827932a in base::ConditionVariable::Wait () at ./../../3rdparty/chromium/base/synchronization/condition_variable_posix.cc:75
#2  0x00007f39f8279dbc in base::WaitableEvent::TimedWaitUntil () at ./../../3rdparty/chromium/base/synchronization/waitable_event_posix.cc:232
#3  0x00007f39f8279ecf in base::WaitableEvent::Wait () at ./../../3rdparty/chromium/base/synchronization/waitable_event_posix.cc:155
#4  0x00007f39f8231365 in base::internal::SchedulerWorker::Delegate::WaitForWork () at ./../../3rdparty/chromium/base/task/task_scheduler/scheduler_worker.cc:35
#5  0x00007f39f823470b in base::internal::SchedulerWorker::RunWorker () at ./../../3rdparty/chromium/base/task/task_scheduler/scheduler_worker.cc:331
#6  0x00007f39f8234af4 in base::internal::SchedulerWorker::RunSharedWorker () at ./../../3rdparty/chromium/base/task/task_scheduler/scheduler_worker.cc:241
#7  0x00007f39f827c005 in ThreadFunc () at ./../../3rdparty/chromium/base/threading/platform_thread_posix.cc:81
#8  0x00007f3a0382a569 in start_thread () from /lib64/libpthread.so.0
#9  0x00007f3a07d419ef in clone () from /lib64/libc.so.6

Thread 21 (Thread 0x7f38b168f700 (LWP 3061)):
#0  0x00007f3a07d4eb5c in __lll_lock_wait_private () from /lib64/libc.so.6
#1  0x00007f3a07d508b4 in __fprintf_chk () from /lib64/libc.so.6
#2  0x00007f39ef698ffd in event_logv_ () from /usr/lib64/libevent-2.1.so.6
#3  0x00007f39ef699194 in event_warn () from /usr/lib64/libevent-2.1.so.6
#4  0x00007f39ef69aabc in ?? () from /usr/lib64/libevent-2.1.so.6
#5  0x00007f39ef690764 in event_base_loop () from /usr/lib64/libevent-2.1.so.6
#6  0x00007f39f827ff71 in base::MessagePumpLibevent::Run () at ./../../3rdparty/chromium/base/message_loop/message_pump_libevent.cc:214
#7  0x00007f39f820a265 in base::RunLoop::Run () at ./../../3rdparty/chromium/base/run_loop.cc:150
#8  0x00007f39f8242eb9 in base::Thread::Run () at ./../../3rdparty/chromium/base/threading/thread.cc:251
#9  base::Thread::ThreadMain () at ./../../3rdparty/chromium/base/threading/thread.cc:333
#10 0x00007f39f827c005 in ThreadFunc () at ./../../3rdparty/chromium/base/threading/platform_thread_posix.cc:81
#11 0x00007f3a0382a569 in start_thread () from /lib64/libpthread.so.0
#12 0x00007f3a07d419ef in clone () from /lib64/libc.so.6

Thread 20 (Thread 0x7f38b25ed700 (LWP 2739)):
#0  0x00007f3a07d3719b in poll () from /lib64/libc.so.6
#1  0x00007f3a016fa1a9 in ?? () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f3a016fa2bc in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f3a0889e77b in QEventDispatcherGlib::processEvents (this=0x7f38a8000b10, flags=...) at kernel/qeventdispatcher_glib.cpp:425
#4  0x00007f3a0883ec4a in QEventLoop::exec (this=this@entry=0x7f38b25ecc70, flags=..., flags@entry=...) at kernel/qeventloop.cpp:225
#5  0x00007f3a0865a10a in QThread::exec (this=<optimized out>) at thread/qthread.cpp:531
#6  0x00007f3a0865b8b2 in QThreadPrivate::start (arg=0x559f6e6fa240) at thread/qthread_unix.cpp:360
#7  0x00007f3a0382a569 in start_thread () from /lib64/libpthread.so.0
#8  0x00007f3a07d419ef in clone () from /lib64/libc.so.6

Thread 19 (Thread 0x7f38b37fe700 (LWP 2736)):
#0  0x00007fff9b187639 in ?? ()
#1  0x00007fff9b1878f0 in clock_gettime ()
#2  0x00007f3a07d4f2e6 in clock_gettime () from /lib64/libc.so.6
#3  0x00007f3a0889e081 in qt_clock_gettime (ts=0x7f38b37fd9d0, clock=<optimized out>) at kernel/qelapsedtimer_unix.cpp:111
#4  do_gettime (frac=<synthetic pointer>, sec=<synthetic pointer>) at kernel/qelapsedtimer_unix.cpp:166
#5  qt_gettime () at kernel/qelapsedtimer_unix.cpp:175
#6  0x00007f3a0889c8b9 in QTimerInfoList::updateCurrentTime (this=this@entry=0x7f38a40048b0) at kernel/qtimerinfo_unix.cpp:91
#7  0x00007f3a0889ce95 in QTimerInfoList::timerWait (this=0x7f38a40048b0, tm=...) at kernel/qtimerinfo_unix.cpp:388
#8  0x00007f3a0889e4de in timerSourcePrepareHelper (timeout=0x7f38b37fdaa4, src=<optimized out>) at kernel/qeventdispatcher_glib.cpp:133
#9  timerSourcePrepare (source=<optimized out>, timeout=0x7f38b37fdaa4) at kernel/qeventdispatcher_glib.cpp:166
#10 0x00007f3a016f9709 in g_main_context_prepare () from /usr/lib64/libglib-2.0.so.0
#11 0x00007f3a016fa0db in ?? () from /usr/lib64/libglib-2.0.so.0
#12 0x00007f3a016fa2bc in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#13 0x00007f3a0889e77b in QEventDispatcherGlib::processEvents (this=0x7f38a4000b10, flags=...) at kernel/qeventdispatcher_glib.cpp:425
#14 0x00007f3a0883ec4a in QEventLoop::exec (this=this@entry=0x7f38b37fdc70, flags=..., flags@entry=...) at kernel/qeventloop.cpp:225
#15 0x00007f3a0865a10a in QThread::exec (this=<optimized out>) at thread/qthread.cpp:531
#16 0x00007f3a0865b8b2 in QThreadPrivate::start (arg=0x559f6e6c4d90) at thread/qthread_unix.cpp:360
#17 0x00007f3a0382a569 in start_thread () from /lib64/libpthread.so.0
#18 0x00007f3a07d419ef in clone () from /lib64/libc.so.6

Thread 18 (Thread 0x7f38b3fff700 (LWP 2732)):
#0  0x00007f3a0173fff4 in g_mutex_unlock () from /usr/lib64/libglib-2.0.so.0
#1  0x00007f3a016f96a9 in g_main_context_prepare () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f3a016fa0db in ?? () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f3a016fa2bc in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#4  0x00007f3a0889e77b in QEventDispatcherGlib::processEvents (this=0x7f38ac000b10, flags=...) at kernel/qeventdispatcher_glib.cpp:425
#5  0x00007f3a0883ec4a in QEventLoop::exec (this=this@entry=0x7f38b3ffec70, flags=..., flags@entry=...) at kernel/qeventloop.cpp:225
#6  0x00007f3a0865a10a in QThread::exec (this=<optimized out>) at thread/qthread.cpp:531
#7  0x00007f3a0865b8b2 in QThreadPrivate::start (arg=0x559f6e67b6c0) at thread/qthread_unix.cpp:360
#8  0x00007f3a0382a569 in start_thread () from /lib64/libpthread.so.0
#9  0x00007f3a07d419ef in clone () from /lib64/libc.so.6

Thread 17 (Thread 0x7f38bc0db700 (LWP 2686)):
#0  0x00007f3a07d3719b in poll () from /lib64/libc.so.6
#1  0x00007f3a016fa1a9 in ?? () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f3a016fa2bc in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f3a0889e77b in QEventDispatcherGlib::processEvents (this=0x7f38b4000b10, flags=...) at kernel/qeventdispatcher_glib.cpp:425
#4  0x00007f3a0883ec4a in QEventLoop::exec (this=this@entry=0x7f38bc0dac70, flags=..., flags@entry=...) at kernel/qeventloop.cpp:225
#5  0x00007f3a0865a10a in QThread::exec (this=<optimized out>) at thread/qthread.cpp:531
#6  0x00007f3a0865b8b2 in QThreadPrivate::start (arg=0x559f6e2f70e0) at thread/qthread_unix.cpp:360
#7  0x00007f3a0382a569 in start_thread () from /lib64/libpthread.so.0
#8  0x00007f3a07d419ef in clone () from /lib64/libc.so.6

Thread 16 (Thread 0x7f38cd85b700 (LWP 2471)):
#0  0x00007f3a07d32c98 in read () from /lib64/libc.so.6
#1  0x00007f3a0173eca0 in ?? () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f3a016f9cb8 in g_main_context_check () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f3a016fa150 in ?? () from /usr/lib64/libglib-2.0.so.0
#4  0x00007f3a016fa2bc in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#5  0x00007f3a0889e77b in QEventDispatcherGlib::processEvents (this=0x7f38c4000b10, flags=...) at kernel/qeventdispatcher_glib.cpp:425
#6  0x00007f3a0883ec4a in QEventLoop::exec (this=this@entry=0x7f38cd85ac70, flags=..., flags@entry=...) at kernel/qeventloop.cpp:225
#7  0x00007f3a0865a10a in QThread::exec (this=<optimized out>) at thread/qthread.cpp:531
#8  0x00007f3a0865b8b2 in QThreadPrivate::start (arg=0x559f6e02aec0) at thread/qthread_unix.cpp:360
#9  0x00007f3a0382a569 in start_thread () from /lib64/libpthread.so.0
#10 0x00007f3a07d419ef in clone () from /lib64/libc.so.6

Thread 15 (Thread 0x7f38ce05c700 (LWP 2470)):
#0  timerSourcePrepare (source=<optimized out>, timeout=0x7f38ce05baa4) at kernel/qeventdispatcher_glib.cpp:167
#1  0x00007f3a016f9709 in g_main_context_prepare () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f3a016fa0db in ?? () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f3a016fa2bc in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#4  0x00007f3a0889e77b in QEventDispatcherGlib::processEvents (this=0x7f38c0000b10, flags=...) at kernel/qeventdispatcher_glib.cpp:425
#5  0x00007f3a0883ec4a in QEventLoop::exec (this=this@entry=0x7f38ce05bc70, flags=..., flags@entry=...) at kernel/qeventloop.cpp:225
#6  0x00007f3a0865a10a in QThread::exec (this=<optimized out>) at thread/qthread.cpp:531
#7  0x00007f3a0865b8b2 in QThreadPrivate::start (arg=0x559f6e09e9b0) at thread/qthread_unix.cpp:360
#8  0x00007f3a0382a569 in start_thread () from /lib64/libpthread.so.0
#9  0x00007f3a07d419ef in clone () from /lib64/libc.so.6

Thread 14 (Thread 0x7f38ceefc700 (LWP 2468)):
#0  0x00007f3a0173fff4 in g_mutex_unlock () from /usr/lib64/libglib-2.0.so.0
#1  0x00007f3a016f9d6b in g_main_context_dispatch () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f3a016fa230 in ?? () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f3a016fa2bc in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#4  0x00007f3a0889e77b in QEventDispatcherGlib::processEvents (this=0x7f38c8000b10, flags=...) at kernel/qeventdispatcher_glib.cpp:425
#5  0x00007f3a0883ec4a in QEventLoop::exec (this=this@entry=0x7f38ceefbc70, flags=..., flags@entry=...) at kernel/qeventloop.cpp:225
#6  0x00007f3a0865a10a in QThread::exec (this=<optimized out>) at thread/qthread.cpp:531
#7  0x00007f3a0865b8b2 in QThreadPrivate::start (arg=0x559f6e077a40) at thread/qthread_unix.cpp:360
#8  0x00007f3a0382a569 in start_thread () from /lib64/libpthread.so.0
#9  0x00007f3a07d419ef in clone () from /lib64/libc.so.6

Thread 13 (Thread 0x7f38f25f4700 (LWP 2454)):
#0  0x00007f3a038308ad in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f39f827932a in base::ConditionVariable::Wait () at ./../../3rdparty/chromium/base/synchronization/condition_variable_posix.cc:75
#2  0x00007f39f8279dbc in base::WaitableEvent::TimedWaitUntil () at ./../../3rdparty/chromium/base/synchronization/waitable_event_posix.cc:232
#3  0x00007f39f8279ecf in base::WaitableEvent::Wait () at ./../../3rdparty/chromium/base/synchronization/waitable_event_posix.cc:155
#4  0x00007f39f8231365 in base::internal::SchedulerWorker::Delegate::WaitForWork () at ./../../3rdparty/chromium/base/task/task_scheduler/scheduler_worker.cc:35
#5  0x00007f39f823470b in base::internal::SchedulerWorker::RunWorker () at ./../../3rdparty/chromium/base/task/task_scheduler/scheduler_worker.cc:331
#6  0x00007f39f8234b34 in base::internal::SchedulerWorker::RunDedicatedWorker () at ./../../3rdparty/chromium/base/task/task_scheduler/scheduler_worker.cc:253
#7  0x00007f39f827c005 in ThreadFunc () at ./../../3rdparty/chromium/base/threading/platform_thread_posix.cc:81
#8  0x00007f3a0382a569 in start_thread () from /lib64/libpthread.so.0
#9  0x00007f3a07d419ef in clone () from /lib64/libc.so.6

Thread 12 (Thread 0x7f38f2df5700 (LWP 2453)):
#0  0x00007f3a07d50511 in __vsnprintf_chk () from /lib64/libc.so.6
#1  0x00007f39ef695a03 in evutil_vsnprintf () from /usr/lib64/libevent-2.1.so.6
#2  0x00007f39ef698f15 in event_logv_ () from /usr/lib64/libevent-2.1.so.6
#3  0x00007f39ef699194 in event_warn () from /usr/lib64/libevent-2.1.so.6
#4  0x00007f39ef69aabc in ?? () from /usr/lib64/libevent-2.1.so.6
#5  0x00007f39ef690764 in event_base_loop () from /usr/lib64/libevent-2.1.so.6
#6  0x00007f39f827ff71 in base::MessagePumpLibevent::Run () at ./../../3rdparty/chromium/base/message_loop/message_pump_libevent.cc:214
#7  0x00007f39f820a265 in base::RunLoop::Run () at ./../../3rdparty/chromium/base/run_loop.cc:150
#8  0x00007f39f8242eb9 in base::Thread::Run () at ./../../3rdparty/chromium/base/threading/thread.cc:251
#9  base::Thread::ThreadMain () at ./../../3rdparty/chromium/base/threading/thread.cc:333
#10 0x00007f39f827c005 in ThreadFunc () at ./../../3rdparty/chromium/base/threading/platform_thread_posix.cc:81
#11 0x00007f3a0382a569 in start_thread () from /lib64/libpthread.so.0
#12 0x00007f3a07d419ef in clone () from /lib64/libc.so.6

Thread 11 (Thread 0x7f39a0ff9700 (LWP 2450)):
#0  0x00007f3a038308ad in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f39f0696784 in ?? () from /usr/lib64/libQt5Script.so.5
#2  0x00007f39f06967c9 in ?? () from /usr/lib64/libQt5Script.so.5
#3  0x00007f3a0382a569 in start_thread () from /lib64/libpthread.so.0
#4  0x00007f3a07d419ef in clone () from /lib64/libc.so.6

Thread 10 (Thread 0x7f39a17fa700 (LWP 2427)):
#0  0x00007f3a0382cea0 in pthread_mutex_lock () from /lib64/libpthread.so.0
#1  0x00007f39ea6ce1fe in pa_mutex_lock () from /usr/lib64/pulseaudio/libpulsecommon-13.0.so
#2  0x00007f39ed558f7b in ?? () from /usr/lib64/libpulse.so.0
#3  0x00007f39ed54ab10 in pa_mainloop_poll () from /usr/lib64/libpulse.so.0
#4  0x00007f39ed54b1a0 in pa_mainloop_iterate () from /usr/lib64/libpulse.so.0
#5  0x00007f39ed54b230 in pa_mainloop_run () from /usr/lib64/libpulse.so.0
#6  0x00007f39ed558eb9 in ?? () from /usr/lib64/libpulse.so.0
#7  0x00007f39ea6cf078 in ?? () from /usr/lib64/pulseaudio/libpulsecommon-13.0.so
#8  0x00007f3a0382a569 in start_thread () from /lib64/libpthread.so.0
#9  0x00007f3a07d419ef in clone () from /lib64/libc.so.6

Thread 9 (Thread 0x7f39a27fc700 (LWP 2425)):
#0  0x00007f3a038308ad in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f39f827932a in base::ConditionVariable::Wait () at ./../../3rdparty/chromium/base/synchronization/condition_variable_posix.cc:75
#2  0x00007f39f8279dbc in base::WaitableEvent::TimedWaitUntil () at ./../../3rdparty/chromium/base/synchronization/waitable_event_posix.cc:232
#3  0x00007f39f8279ecf in base::WaitableEvent::Wait () at ./../../3rdparty/chromium/base/synchronization/waitable_event_posix.cc:155
#4  0x00007f39f81e793a in base::MessagePumpDefault::Run () at ./../../3rdparty/chromium/base/message_loop/message_pump_default.cc:58
#5  0x00007f39f820a265 in base::RunLoop::Run () at ./../../3rdparty/chromium/base/run_loop.cc:150
#6  0x00007f39f8242eb9 in base::Thread::Run () at ./../../3rdparty/chromium/base/threading/thread.cc:251
#7  base::Thread::ThreadMain () at ./../../3rdparty/chromium/base/threading/thread.cc:333
#8  0x00007f39f827c005 in ThreadFunc () at ./../../3rdparty/chromium/base/threading/platform_thread_posix.cc:81
#9  0x00007f3a0382a569 in start_thread () from /lib64/libpthread.so.0
#10 0x00007f3a07d419ef in clone () from /lib64/libc.so.6

Thread 8 (Thread 0x7f39a2ffd700 (LWP 2424)):
#0  0x00007f3a038308ad in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f39f827932a in base::ConditionVariable::Wait () at ./../../3rdparty/chromium/base/synchronization/condition_variable_posix.cc:75
#2  0x00007f39f8f363a8 in cc::SingleThreadTaskGraphRunner::Run () at ./../../3rdparty/chromium/cc/raster/single_thread_task_graph_runner.cc:126
#3  0x00007f39f82430d5 in base::SimpleThread::ThreadMain () at ./../../3rdparty/chromium/base/threading/simple_thread.cc:80
#4  0x00007f39f827c005 in ThreadFunc () at ./../../3rdparty/chromium/base/threading/platform_thread_posix.cc:81
#5  0x00007f3a0382a569 in start_thread () from /lib64/libpthread.so.0
#6  0x00007f3a07d419ef in clone () from /lib64/libc.so.6

Thread 7 (Thread 0x7f39bdfe1700 (LWP 2418)):
[KCrash Handler]
#6  0x00007f3a0886f541 in QObject::property (this=this@entry=0x559f6ed22170, name=name@entry=0x7f39fb7db0a3 "deprecated") at kernel/qobject.cpp:3974
#7  0x00007f39f5ed7d3f in QtWebEngineCore::NetworkDelegateQt::OnBeforeURLRequest(net::URLRequest*, base::OnceCallback<void (int)>, GURL*) (this=0x7f39a40894d0, request=0x7f39a4295af0, callback=..., newUrl=0x7f39a4295d58) at /usr/src/debug/libqt5-qtwebengine-5.13.1-lp151.2.1.x86_64/src/core/net/network_delegate_qt.cpp:140
#8  0x00007f39f878f0af in net::NetworkDelegate::NotifyBeforeURLRequest(net::URLRequest*, base::OnceCallback<void (int)>, GURL*) () at ../../3rdparty/chromium/net/base/network_delegate.cc:33
#9  0x00007f39f88fd4d1 in net::URLRequest::Start () at ../../3rdparty/chromium/net/url_request/url_request.cc:559
#10 0x00007f39f79a2390 in content::ResourceLoader::StartRequestInternal () at ../../3rdparty/chromium/content/browser/loader/resource_loader.cc:635
#11 0x00007f39f79a2cd5 in content::ResourceLoader::Resume () at ../../3rdparty/chromium/content/browser/loader/resource_loader.cc:554
#12 0x00007f39f79a2eed in content::ResourceLoader::ScopedDeferral::~ScopedDeferral () at ../../3rdparty/chromium/content/browser/loader/resource_loader.cc:226
#13 0x00007f39f79a2fec in content::ResourceLoader::StartRequest () at ../../3rdparty/chromium/content/browser/loader/resource_loader.cc:291
#14 0x00007f39f799cafe in content::ResourceDispatcherHostImpl::BeginRequestInternal () at ../../3rdparty/chromium/content/browser/loader/resource_dispatcher_host_impl.cc:1740
#15 0x00007f39f799f0ed in content::ResourceDispatcherHostImpl::BeginNavigationRequest () at ../../3rdparty/chromium/content/browser/loader/resource_dispatcher_host_impl.cc:1591
#16 0x00007f39f798bf90 in content::NavigationURLLoaderImpl::URLLoaderRequestController::CreateNonNetworkServiceURLLoader () at ../../3rdparty/chromium/content/browser/loader/navigation_url_loader_impl.cc:554
#17 0x00007f39f7988b20 in base::internal::FunctorTraits<void (content::NavigationURLLoaderImpl::URLLoaderRequestController::*)(net::URLRequestContextGetter*, storage::FileSystemContext*, content::ServiceWorkerNavigationHandleCore*, content::AppCacheNavigationHandleCore*, network::ResourceRequest const&, mojo::InterfaceRequest<network::mojom::URLLoader>, mojo::InterfacePtr<network::mojom::URLLoaderClient>), void>::Invoke<void (content::NavigationURLLoaderImpl::URLLoaderRequestController::*)(net::URLRequestContextGetter*, storage::FileSystemContext*, content::ServiceWorkerNavigationHandleCore*, content::AppCacheNavigationHandleCore*, network::ResourceRequest const&, mojo::InterfaceRequest<network::mojom::URLLoader>, mojo::InterfacePtr<network::mojom::URLLoaderClient>), base::WeakPtr<content::NavigationURLLoaderImpl::URLLoaderRequestController>, net::URLRequestContextGetter*, storage::FileSystemContext*, content::ServiceWorkerNavigationHandleCore*, content::AppCacheNavigationHandleCore*, network::ResourceRequest const&, mojo::InterfaceRequest<network::mojom::URLLoader>, mojo::InterfacePtr<network::mojom::URLLoaderClient> > () at ../../3rdparty/chromium/base/bind_internal.h:516
#18 base::internal::InvokeHelper<true, void>::MakeItSo<void (content::NavigationURLLoaderImpl::URLLoaderRequestController::*)(net::URLRequestContextGetter*, storage::FileSystemContext*, content::ServiceWorkerNavigationHandleCore*, content::AppCacheNavigationHandleCore*, network::ResourceRequest const&, mojo::InterfaceRequest<network::mojom::URLLoader>, mojo::InterfacePtr<network::mojom::URLLoaderClient>), base::WeakPtr<content::NavigationURLLoaderImpl::URLLoaderRequestController>, net::URLRequestContextGetter*, storage::FileSystemContext*, content::ServiceWorkerNavigationHandleCore*, content::AppCacheNavigationHandleCore*, network::ResourceRequest const&, mojo::InterfaceRequest<network::mojom::URLLoader>, mojo::InterfacePtr<network::mojom::URLLoaderClient> > () at ../../3rdparty/chromium/base/bind_internal.h:636
#19 base::internal::Invoker<base::internal::BindState<void (content::NavigationURLLoaderImpl::URLLoaderRequestController::*)(net::URLRequestContextGetter*, storage::FileSystemContext*, content::ServiceWorkerNavigationHandleCore*, content::AppCacheNavigationHandleCore*, network::ResourceRequest const&, mojo::InterfaceRequest<network::mojom::URLLoader>, mojo::InterfacePtr<network::mojom::URLLoaderClient>), base::WeakPtr<content::NavigationURLLoaderImpl::URLLoaderRequestController>, base::internal::UnretainedWrapper<net::URLRequestContextGetter>, base::internal::UnretainedWrapper<storage::FileSystemContext>, base::internal::UnretainedWrapper<content::ServiceWorkerNavigationHandleCore>, base::internal::UnretainedWrapper<content::AppCacheNavigationHandleCore> >, void (network::ResourceRequest const&, mojo::InterfaceRequest<network::mojom::URLLoader>, mojo::InterfacePtr<network::mojom::URLLoaderClient>)>::RunImpl<void (content::NavigationURLLoaderImpl::URLLoaderRequestController::*)(net::URLRequestContextGetter*, storage::FileSystemContext*, content::ServiceWorkerNavigationHandleCore*, content::AppCacheNavigationHandleCore*, network::ResourceRequest const&, mojo::InterfaceRequest<network::mojom::URLLoader>, mojo::InterfacePtr<network::mojom::URLLoaderClient>), std::tuple<base::WeakPtr<content::NavigationURLLoaderImpl::URLLoaderRequestController>, base::internal::UnretainedWrapper<net::URLRequestContextGetter>, base::internal::UnretainedWrapper<storage::FileSystemContext>, base::internal::UnretainedWrapper<content::ServiceWorkerNavigationHandleCore>, base::internal::UnretainedWrapper<content::AppCacheNavigationHandleCore> >, 0ul, 1ul, 2ul, 3ul, 4ul>(void (content::NavigationURLLoaderImpl::URLLoaderRequestController::*&&)(net::URLRequestContextGetter*, storage::FileSystemContext*, content::ServiceWorkerNavigationHandleCore*, content::AppCacheNavigationHandleCore*, network::ResourceRequest const&, mojo::InterfaceRequest<network::mojom::URLLoader>, mojo::InterfacePtr<network::mojom::URLLoaderClient>), std::tuple<base::WeakPtr<content::NavigationURLLoaderImpl::URLLoaderRequestController>, base::internal::UnretainedWrapper<net::URLRequestContextGetter>, base::internal::UnretainedWrapper<storage::FileSystemContext>, base::internal::UnretainedWrapper<content::ServiceWorkerNavigationHandleCore>, base::internal::UnretainedWrapper<content::AppCacheNavigationHandleCore> >&&, std::integer_sequence<unsigned long, 0ul, 1ul, 2ul, 3ul, 4ul>, network::ResourceRequest const&, mojo::InterfaceRequest<network::mojom::URLLoader>&&, mojo::InterfacePtr<network::mojom::URLLoaderClient>&&) () at ../../3rdparty/chromium/base/bind_internal.h:690
#20 base::internal::Invoker<base::internal::BindState<void (content::NavigationURLLoaderImpl::URLLoaderRequestController::*)(net::URLRequestContextGetter*, storage::FileSystemContext*, content::ServiceWorkerNavigationHandleCore*, content::AppCacheNavigationHandleCore*, network::ResourceRequest const&, mojo::InterfaceRequest<network::mojom::URLLoader>, mojo::InterfacePtr<network::mojom::URLLoaderClient>), base::WeakPtr<content::NavigationURLLoaderImpl::URLLoaderRequestController>, base::internal::UnretainedWrapper<net::URLRequestContextGetter>, base::internal::UnretainedWrapper<storage::FileSystemContext>, base::internal::UnretainedWrapper<content::ServiceWorkerNavigationHandleCore>, base::internal::UnretainedWrapper<content::AppCacheNavigationHandleCore> >, void (network::ResourceRequest const&, mojo::InterfaceRequest<network::mojom::URLLoader>, mojo::InterfacePtr<network::mojom::URLLoaderClient>)>::RunOnce(base::internal::BindStateBase*, network::ResourceRequest const&, mojo::InterfaceRequest<network::mojom::URLLoader>&&, mojo::InterfacePtr<network::mojom::URLLoaderClient>&&) () at ../../3rdparty/chromium/base/bind_internal.h:658
#21 0x00007f39f6890d2f in base::OnceCallback<void (network::ResourceRequest const&, mojo::InterfaceRequest<network::mojom::URLLoader>, mojo::InterfacePtr<network::mojom::URLLoaderClient>)>::Run(network::ResourceRequest const&, mojo::InterfaceRequest<network::mojom::URLLoader>, mojo::InterfacePtr<network::mojom::URLLoaderClient>) && () at ../../3rdparty/chromium/base/callback.h:99
#22 content::SingleRequestURLLoaderFactory::HandlerState::HandleRequest () at ../../3rdparty/chromium/content/common/single_request_url_loader_factory.cc:38
#23 content::SingleRequestURLLoaderFactory::CreateLoaderAndStart () at ../../3rdparty/chromium/content/common/single_request_url_loader_factory.cc:91
#24 0x00007f39f6892c62 in content::ThrottlingURLLoader::StartNow () at ../../3rdparty/chromium/content/common/throttling_url_loader.cc:388
#25 0x00007f39f6894698 in content::ThrottlingURLLoader::Start () at ../../3rdparty/chromium/content/common/throttling_url_loader.cc:350
#26 0x00007f39f68947c5 in content::ThrottlingURLLoader::CreateLoaderAndStart () at ../../3rdparty/chromium/content/common/throttling_url_loader.cc:193
#27 0x00007f39f798f1ac in content::NavigationURLLoaderImpl::URLLoaderRequestController::MaybeStartLoader(content::NavigationLoaderInterceptor*, base::OnceCallback<void (network::ResourceRequest const&, mojo::InterfaceRequest<network::mojom::URLLoader>, mojo::InterfacePtr<network::mojom::URLLoaderClient>)>) () at ../../3rdparty/chromium/content/browser/loader/navigation_url_loader_impl.cc:892
#28 0x00007f39f7988370 in base::internal::FunctorTraits<void (content::NavigationURLLoaderImpl::URLLoaderRequestController::*)(content::NavigationLoaderInterceptor*, base::OnceCallback<void (network::ResourceRequest const&, mojo::InterfaceRequest<network::mojom::URLLoader>, mojo::InterfacePtr<network::mojom::URLLoaderClient>)>), void>::Invoke<void (content::NavigationURLLoaderImpl::URLLoaderRequestController::*)(content::NavigationLoaderInterceptor*, base::OnceCallback<void (network::ResourceRequest const&, mojo::InterfaceRequest<network::mojom::URLLoader>, mojo::InterfacePtr<network::mojom::URLLoaderClient>)>), content::NavigationURLLoaderImpl::URLLoaderRequestController*, content::NavigationLoaderInterceptor*, base::OnceCallback<void (network::ResourceRequest const&, mojo::InterfaceRequest<network::mojom::URLLoader>, mojo::InterfacePtr<network::mojom::URLLoaderClient>)> >(void (content::NavigationURLLoaderImpl::URLLoaderRequestController::*)(content::NavigationLoaderInterceptor*, base::OnceCallback<void (network::ResourceRequest const&, mojo::InterfaceRequest<network::mojom::URLLoader>, mojo::InterfacePtr<network::mojom::URLLoaderClient>)>), content::NavigationURLLoaderImpl::URLLoaderRequestController*&&, content::NavigationLoaderInterceptor*&&, base::OnceCallback<void (network::ResourceRequest const&, mojo::InterfaceRequest<network::mojom::URLLoader>, mojo::InterfacePtr<network::mojom::URLLoaderClient>)>&&) () at ../../3rdparty/chromium/base/bind_internal.h:516
#29 base::internal::InvokeHelper<false, void>::MakeItSo<void (content::NavigationURLLoaderImpl::URLLoaderRequestController::*)(content::NavigationLoaderInterceptor*, base::OnceCallback<void (network::ResourceRequest const&, mojo::InterfaceRequest<network::mojom::URLLoader>, mojo::InterfacePtr<network::mojom::URLLoaderClient>)>), content::NavigationURLLoaderImpl::URLLoaderRequestController*, content::NavigationLoaderInterceptor*, base::OnceCallback<void (network::ResourceRequest const&, mojo::InterfaceRequest<network::mojom::URLLoader>, mojo::InterfacePtr<network::mojom::URLLoaderClient>)> >(void (content::NavigationURLLoaderImpl::URLLoaderRequestController::*&&)(content::NavigationLoaderInterceptor*, base::OnceCallback<void (network::ResourceRequest const&, mojo::InterfaceRequest<network::mojom::URLLoader>, mojo::InterfacePtr<network::mojom::URLLoaderClient>)>), content::NavigationURLLoaderImpl::URLLoaderRequestController*&&, content::NavigationLoaderInterceptor*&&, base::OnceCallback<void (network::ResourceRequest const&, mojo::InterfaceRequest<network::mojom::URLLoader>, mojo::InterfacePtr<network::mojom::URLLoaderClient>)>&&) () at ../../3rdparty/chromium/base/bind_internal.h:616
#30 base::internal::Invoker<base::internal::BindState<void (content::NavigationURLLoaderImpl::URLLoaderRequestController::*)(content::NavigationLoaderInterceptor*, base::OnceCallback<void (network::ResourceRequest const&, mojo::InterfaceRequest<network::mojom::URLLoader>, mojo::InterfacePtr<network::mojom::URLLoaderClient>)>), base::internal::UnretainedWrapper<content::NavigationURLLoaderImpl::URLLoaderRequestController>, content::NavigationLoaderInterceptor*>, void (base::OnceCallback<void (network::ResourceRequest const&, mojo::InterfaceRequest<network::mojom::URLLoader>, mojo::InterfacePtr<network::mojom::URLLoaderClient>)>)>::RunImpl<void (content::NavigationURLLoaderImpl::URLLoaderRequestController::*)(content::NavigationLoaderInterceptor*, base::OnceCallback<void (network::ResourceRequest const&, mojo::InterfaceRequest<network::mojom::URLLoader>, mojo::InterfacePtr<network::mojom::URLLoaderClient>)>), std::tuple<base::internal::UnretainedWrapper<content::NavigationURLLoaderImpl::URLLoaderRequestController>, content::NavigationLoaderInterceptor*>, 0ul, 1ul>(void (content::NavigationURLLoaderImpl::URLLoaderRequestController::*&&)(content::NavigationLoaderInterceptor*, base::OnceCallback<void (network::ResourceRequest const&, mojo::InterfaceRequest<network::mojom::URLLoader>, mojo::InterfacePtr<network::mojom::URLLoaderClient>)>), std::tuple<base::internal::UnretainedWrapper<content::NavigationURLLoaderImpl::URLLoaderRequestController>, content::NavigationLoaderInterceptor*>&&, std::integer_sequence<unsigned long, 0ul, 1ul>, base::OnceCallback<void (network::ResourceRequest const&, mojo::InterfaceRequest<network::mojom::URLLoader>, mojo::InterfacePtr<network::mojom::URLLoaderClient>)>&&) () at ../../3rdparty/chromium/base/bind_internal.h:690
#31 base::internal::Invoker<base::internal::BindState<void (content::NavigationURLLoaderImpl::URLLoaderRequestController::*)(content::NavigationLoaderInterceptor*, base::OnceCallback<void (network::ResourceRequest const&, mojo::InterfaceRequest<network::mojom::URLLoader>, mojo::InterfacePtr<network::mojom::URLLoaderClient>)>), base::internal::UnretainedWrapper<content::NavigationURLLoaderImpl::URLLoaderRequestController>, content::NavigationLoaderInterceptor*>, void (base::OnceCallback<void (network::ResourceRequest const&, mojo::InterfaceRequest<network::mojom::URLLoader>, mojo::InterfacePtr<network::mojom::URLLoaderClient>)>)>::RunOnce(base::internal::BindStateBase*, base::OnceCallback<void (network::ResourceRequest const&, mojo::InterfaceRequest<network::mojom::URLLoader>, mojo::InterfacePtr<network::mojom::URLLoaderClient>)>&&) () at ../../3rdparty/chromium/base/bind_internal.h:658
#32 0x00007f39f7bfbbbe in base::OnceCallback<void (base::OnceCallback<void (network::ResourceRequest const&, mojo::InterfaceRequest<network::mojom::URLLoader>, mojo::InterfacePtr<network::mojom::URLLoaderClient>)>)>::Run(base::OnceCallback<void (network::ResourceRequest const&, mojo::InterfaceRequest<network::mojom::URLLoader>, mojo::InterfacePtr<network::mojom::URLLoaderClient>)>) && () at ../../3rdparty/chromium/base/callback.h:99
#33 content::SignedExchangeRequestHandler::MaybeCreateLoader(network::ResourceRequest const&, content::ResourceContext*, base::OnceCallback<void (base::OnceCallback<void (network::ResourceRequest const&, mojo::InterfaceRequest<network::mojom::URLLoader>, mojo::InterfacePtr<network::mojom::URLLoaderClient>)>)>, base::OnceCallback<void (bool)>) () at ../../3rdparty/chromium/content/browser/web_package/signed_exchange_request_handler.cc:57
#34 0x00007f39f798ef4a in content::NavigationURLLoaderImpl::URLLoaderRequestController::MaybeStartLoader(content::NavigationLoaderInterceptor*, base::OnceCallback<void (network::ResourceRequest const&, mojo::InterfaceRequest<network::mojom::URLLoader>, mojo::InterfacePtr<network::mojom::URLLoaderClient>)>) () at ../../3rdparty/chromium/content/browser/loader/navigation_url_loader_impl.cc:868
#35 0x00007f39f79924e9 in content::NavigationURLLoaderImpl::URLLoaderRequestController::Restart () at ../../3rdparty/chromium/content/browser/loader/navigation_url_loader_impl.cc:805
#36 content::NavigationURLLoaderImpl::URLLoaderRequestController::StartInternal () at ../../3rdparty/chromium/content/browser/loader/navigation_url_loader_impl.cc:783
#37 0x00007f39f7992da5 in content::NavigationURLLoaderImpl::URLLoaderRequestController::StartWithoutNetworkService () at ../../3rdparty/chromium/content/browser/loader/navigation_url_loader_impl.cc:617
#38 0x00007f39f7989519 in base::internal::FunctorTraits<void (content::NavigationURLLoaderImpl::URLLoaderRequestController::*)(net::URLRequestContextGetter*, storage::FileSystemContext*, content::ServiceWorkerNavigationHandleCore*, content::AppCacheNavigationHandleCore*, scoped_refptr<content::SignedExchangePrefetchMetricRecorder>, std::unique_ptr<content::NavigationRequestInfo, std::default_delete<content::NavigationRequestInfo> >, std::unique_ptr<content::NavigationUIData, std::default_delete<content::NavigationUIData> >), void>::Invoke<void (content::NavigationURLLoaderImpl::URLLoaderRequestController::*)(net::URLRequestContextGetter*, storage::FileSystemContext*, content::ServiceWorkerNavigationHandleCore*, content::AppCacheNavigationHandleCore*, scoped_refptr<content::SignedExchangePrefetchMetricRecorder>, std::unique_ptr<content::NavigationRequestInfo, std::default_delete<content::NavigationRequestInfo> >, std::unique_ptr<content::NavigationUIData, std::default_delete<content::NavigationUIData> >), content::NavigationURLLoaderImpl::URLLoaderRequestController*, net::URLRequestContextGetter*, storage::FileSystemContext*, content::ServiceWorkerNavigationHandleCore*, content::AppCacheNavigationHandleCore*, content::SignedExchangePrefetchMetricRecorder*, std::unique_ptr<content::NavigationRequestInfo, std::default_delete<content::NavigationRequestInfo> >, std::unique_ptr<content::NavigationUIData, std::default_delete<content::NavigationUIData> > > () at ../../3rdparty/chromium/base/bind_internal.h:516
#39 base::internal::InvokeHelper<false, void>::MakeItSo<void (content::NavigationURLLoaderImpl::URLLoaderRequestController::*)(net::URLRequestContextGetter*, storage::FileSystemContext*, content::ServiceWorkerNavigationHandleCore*, content::AppCacheNavigationHandleCore*, scoped_refptr<content::SignedExchangePrefetchMetricRecorder>, std::unique_ptr<content::NavigationRequestInfo, std::default_delete<content::NavigationRequestInfo> >, std::unique_ptr<content::NavigationUIData, std::default_delete<content::NavigationUIData> >), content::NavigationURLLoaderImpl::URLLoaderRequestController*, net::URLRequestContextGetter*, storage::FileSystemContext*, content::ServiceWorkerNavigationHandleCore*, content::AppCacheNavigationHandleCore*, content::SignedExchangePrefetchMetricRecorder*, std::unique_ptr<content::NavigationRequestInfo, std::default_delete<content::NavigationRequestInfo> >, std::unique_ptr<content::NavigationUIData, std::default_delete<content::NavigationUIData> > > () at ../../3rdparty/chromium/base/bind_internal.h:616
#40 base::internal::Invoker<base::internal::BindState<void (content::NavigationURLLoaderImpl::URLLoaderRequestController::*)(net::URLRequestContextGetter*, storage::FileSystemContext*, content::ServiceWorkerNavigationHandleCore*, content::AppCacheNavigationHandleCore*, scoped_refptr<content::SignedExchangePrefetchMetricRecorder>, std::unique_ptr<content::NavigationRequestInfo, std::default_delete<content::NavigationRequestInfo> >, std::unique_ptr<content::NavigationUIData, std::default_delete<content::NavigationUIData> >), base::internal::UnretainedWrapper<content::NavigationURLLoaderImpl::URLLoaderRequestController>, base::internal::RetainedRefWrapper<net::URLRequestContextGetter>, base::internal::UnretainedWrapper<storage::FileSystemContext>, base::internal::UnretainedWrapper<content::ServiceWorkerNavigationHandleCore>, base::internal::UnretainedWrapper<content::AppCacheNavigationHandleCore>, base::internal::RetainedRefWrapper<content::SignedExchangePrefetchMetricRecorder>, std::unique_ptr<content::NavigationRequestInfo, std::default_delete<content::NavigationRequestInfo> >, std::unique_ptr<content::NavigationUIData, std::default_delete<content::NavigationUIData> > >, void ()>::RunImpl<void (content::NavigationURLLoaderImpl::URLLoaderRequestController::*)(net::URLRequestContextGetter*, storage::FileSystemContext*, content::ServiceWorkerNavigationHandleCore*, content::AppCacheNavigationHandleCore*, scoped_refptr<content::SignedExchangePrefetchMetricRecorder>, std::unique_ptr<content::NavigationRequestInfo, std::default_delete<content::NavigationRequestInfo> >, std::unique_ptr<content::NavigationUIData, std::default_delete<content::NavigationUIData> >), std::tuple<base::internal::UnretainedWrapper<content::NavigationURLLoaderImpl::URLLoaderRequestController>, base::internal::RetainedRefWrapper<net::URLRequestContextGetter>, base::internal::UnretainedWrapper<storage::FileSystemContext>, base::internal::UnretainedWrapper<content::ServiceWorkerNavigationHandleCore>, base::internal::UnretainedWrapper<content::AppCacheNavigationHandleCore>, base::internal::RetainedRefWrapper<content::SignedExchangePrefetchMetricRecorder>, std::unique_ptr<content::NavigationRequestInfo, std::default_delete<content::NavigationRequestInfo> >, std::unique_ptr<content::NavigationUIData, std::default_delete<content::NavigationUIData> > >, 0ul, 1ul, 2ul, 3ul, 4ul, 5ul, 6ul, 7ul>(void (content::NavigationURLLoaderImpl::URLLoaderRequestController::*&&)(net::URLRequestContextGetter*, storage::FileSystemContext*, content::ServiceWorkerNavigationHandleCore*, content::AppCacheNavigationHandleCore*, scoped_refptr<content::SignedExchangePrefetchMetricRecorder>, std::unique_ptr<content::NavigationRequestInfo, std::default_delete<content::NavigationRequestInfo> >, std::unique_ptr<content::NavigationUIData, std::default_delete<content::NavigationUIData> >), std::tuple<base::internal::UnretainedWrapper<content::NavigationURLLoaderImpl::URLLoaderRequestController>, base::internal::RetainedRefWrapper<net::URLRequestContextGetter>, base::internal::UnretainedWrapper<storage::FileSystemContext>, base::internal::UnretainedWrapper<content::ServiceWorkerNavigationHandleCore>, base::internal::UnretainedWrapper<content::AppCacheNavigationHandleCore>, base::internal::RetainedRefWrapper<content::SignedExchangePrefetchMetricRecorder>, std::unique_ptr<content::NavigationRequestInfo, std::default_delete<content::NavigationRequestInfo> >, std::unique_ptr<content::NavigationUIData, std::default_delete<content::NavigationUIData> > >&&, std::integer_sequence<unsigned long, 0ul, 1ul, 2ul, 3ul, 4ul, 5ul, 6ul, 7ul>) () at ../../3rdparty/chromium/base/bind_internal.h:690
#41 base::internal::Invoker<base::internal::BindState<void (content::NavigationURLLoaderImpl::URLLoaderRequestController::*)(net::URLRequestContextGetter*, storage::FileSystemContext*, content::ServiceWorkerNavigationHandleCore*, content::AppCacheNavigationHandleCore*, scoped_refptr<content::SignedExchangePrefetchMetricRecorder>, std::unique_ptr<content::NavigationRequestInfo, std::default_delete<content::NavigationRequestInfo> >, std::unique_ptr<content::NavigationUIData, std::default_delete<content::NavigationUIData> >), base::internal::UnretainedWrapper<content::NavigationURLLoaderImpl::URLLoaderRequestController>, base::internal::RetainedRefWrapper<net::URLRequestContextGetter>, base::internal::UnretainedWrapper<storage::FileSystemContext>, base::internal::UnretainedWrapper<content::ServiceWorkerNavigationHandleCore>, base::internal::UnretainedWrapper<content::AppCacheNavigationHandleCore>, base::internal::RetainedRefWrapper<content::SignedExchangePrefetchMetricRecorder>, std::unique_ptr<content::NavigationRequestInfo, std::default_delete<content::NavigationRequestInfo> >, std::unique_ptr<content::NavigationUIData, std::default_delete<content::NavigationUIData> > >, void ()>::RunOnce(base::internal::BindStateBase*) () at ../../3rdparty/chromium/base/bind_internal.h:658
#42 0x00007f39f81c8524 in base::OnceCallback<void ()>::Run() && () at ../../3rdparty/chromium/base/callback.h:99
#43 base::debug::TaskAnnotator::RunTask () at ./../../3rdparty/chromium/base/debug/task_annotator.cc:105
#44 0x00007f39f81e5a5e in base::MessageLoopImpl::RunTask () at ./../../3rdparty/chromium/base/message_loop/message_loop_impl.cc:355
#45 0x00007f39f81e6dd3 in base::MessageLoopImpl::DeferOrRunPendingTask () at ./../../3rdparty/chromium/base/message_loop/message_loop_impl.cc:366
#46 0x00007f39f81e7093 in base::MessageLoopImpl::DoWork () at ./../../3rdparty/chromium/base/message_loop/message_loop_impl.cc:458
#47 0x00007f39f827ff5a in base::MessagePumpLibevent::Run () at ./../../3rdparty/chromium/base/message_loop/message_pump_libevent.cc:210
#48 0x00007f39f820a265 in base::RunLoop::Run () at ./../../3rdparty/chromium/base/run_loop.cc:150
#49 0x00007f39f772a164 in content::BrowserProcessSubThread::IOThreadRun () at ../../3rdparty/chromium/content/browser/browser_process_sub_thread.cc:174
#50 0x00007f39f8242fc0 in base::Thread::ThreadMain () at ./../../3rdparty/chromium/base/threading/thread.cc:333
#51 0x00007f39f827c005 in ThreadFunc () at ./../../3rdparty/chromium/base/threading/platform_thread_posix.cc:81
#52 0x00007f3a0382a569 in start_thread () from /lib64/libpthread.so.0
#53 0x00007f3a07d419ef in clone () from /lib64/libc.so.6

Thread 6 (Thread 0x7f39be7e2700 (LWP 2417)):
#0  0x00007f3a07d4eb5c in __lll_lock_wait_private () from /lib64/libc.so.6
#1  0x00007f3a07d508b4 in __fprintf_chk () from /lib64/libc.so.6
#2  0x00007f39ef698ffd in event_logv_ () from /usr/lib64/libevent-2.1.so.6
#3  0x00007f39ef699194 in event_warn () from /usr/lib64/libevent-2.1.so.6
#4  0x00007f39ef69aabc in ?? () from /usr/lib64/libevent-2.1.so.6
#5  0x00007f39ef690764 in event_base_loop () from /usr/lib64/libevent-2.1.so.6
#6  0x00007f39f827ffc5 in base::MessagePumpLibevent::Run () at ./../../3rdparty/chromium/base/message_loop/message_pump_libevent.cc:237
#7  0x00007f39f820a265 in base::RunLoop::Run () at ./../../3rdparty/chromium/base/run_loop.cc:150
#8  0x00007f39f8242eb9 in base::Thread::Run () at ./../../3rdparty/chromium/base/threading/thread.cc:251
#9  base::Thread::ThreadMain () at ./../../3rdparty/chromium/base/threading/thread.cc:333
#10 0x00007f39f827c005 in ThreadFunc () at ./../../3rdparty/chromium/base/threading/platform_thread_posix.cc:81
#11 0x00007f3a0382a569 in start_thread () from /lib64/libpthread.so.0
#12 0x00007f3a07d419ef in clone () from /lib64/libc.so.6

Thread 5 (Thread 0x7f39cedee700 (LWP 2397)):
#0  0x00007f3a07cc6da3 in _IO_default_xsputn () from /lib64/libc.so.6
#1  0x00007f3a07c99105 in vfprintf () from /lib64/libc.so.6
#2  0x00007f3a07c9a8d6 in buffered_vfprintf () from /lib64/libc.so.6
#3  0x00007f3a07c97bce in vfprintf () from /lib64/libc.so.6
#4  0x00007f3a07d50906 in __fprintf_chk () from /lib64/libc.so.6
#5  0x00007f39ef698ffd in event_logv_ () from /usr/lib64/libevent-2.1.so.6
#6  0x00007f39ef699194 in event_warn () from /usr/lib64/libevent-2.1.so.6
#7  0x00007f39ef69aabc in ?? () from /usr/lib64/libevent-2.1.so.6
#8  0x00007f39ef690764 in event_base_loop () from /usr/lib64/libevent-2.1.so.6
#9  0x00007f39f828009a in base::MessagePumpLibevent::Run () at ./../../3rdparty/chromium/base/message_loop/message_pump_libevent.cc:247
#10 0x00007f39f820a265 in base::RunLoop::Run () at ./../../3rdparty/chromium/base/run_loop.cc:150
#11 0x00007f39f823a824 in base::internal::ServiceThread::Run () at ./../../3rdparty/chromium/base/task/task_scheduler/service_thread.cc:61
#12 0x00007f39f8242fc0 in base::Thread::ThreadMain () at ./../../3rdparty/chromium/base/threading/thread.cc:333
#13 0x00007f39f827c005 in ThreadFunc () at ./../../3rdparty/chromium/base/threading/platform_thread_posix.cc:81
#14 0x00007f3a0382a569 in start_thread () from /lib64/libpthread.so.0
#15 0x00007f3a07d419ef in clone () from /lib64/libc.so.6

Thread 4 (Thread 0x7f39cffff700 (LWP 2364)):
#0  0x00007f3a0173fff0 in g_mutex_unlock () from /usr/lib64/libglib-2.0.so.0
#1  0x00007f3a016f96fc in g_main_context_prepare () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f3a016fa0db in ?? () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f3a016fa2bc in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#4  0x00007f3a0889e77b in QEventDispatcherGlib::processEvents (this=0x7f39c8000b10, flags=...) at kernel/qeventdispatcher_glib.cpp:425
#5  0x00007f3a0883ec4a in QEventLoop::exec (this=this@entry=0x7f39cfffec40, flags=..., flags@entry=...) at kernel/qeventloop.cpp:225
#6  0x00007f3a0865a10a in QThread::exec (this=<optimized out>) at thread/qthread.cpp:531
#7  0x00007f3a06f9ddb5 in ?? () from /usr/lib64/libQt5DBus.so.5
#8  0x00007f3a0865b8b2 in QThreadPrivate::start (arg=0x7f3a07215d80) at thread/qthread_unix.cpp:360
#9  0x00007f3a0382a569 in start_thread () from /lib64/libpthread.so.0
#10 0x00007f3a07d419ef in clone () from /lib64/libc.so.6

Thread 3 (Thread 0x7f39d6381700 (LWP 2363)):
#0  0x00007f3a038308ad in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f39d708592b in ?? () from /usr/lib64/dri/i965_dri.so
#2  0x00007f39d7085637 in ?? () from /usr/lib64/dri/i965_dri.so
#3  0x00007f3a0382a569 in start_thread () from /lib64/libpthread.so.0
#4  0x00007f3a07d419ef in clone () from /lib64/libc.so.6

Thread 2 (Thread 0x7f39dfada700 (LWP 2338)):
#0  0x00007f3a07d3719b in poll () from /lib64/libc.so.6
#1  0x00007f3a03c51307 in ?? () from /usr/lib64/libxcb.so.1
#2  0x00007f3a03c52f3a in xcb_wait_for_event () from /usr/lib64/libxcb.so.1
#3  0x00007f39e204a940 in QXcbEventQueue::run (this=0x559f6d9d7cf0) at qxcbeventqueue.cpp:228
#4  0x00007f3a0865b8b2 in QThreadPrivate::start (arg=0x559f6d9d7cf0) at thread/qthread_unix.cpp:360
#5  0x00007f3a0382a569 in start_thread () from /lib64/libpthread.so.0
#6  0x00007f3a07d419ef in clone () from /lib64/libc.so.6

Thread 1 (Thread 0x7f3a0b48d940 (LWP 2337)):
#0  0x00007f3a07d32c98 in read () from /lib64/libc.so.6
#1  0x00007f3a0173eca0 in ?? () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f3a016f9cb8 in g_main_context_check () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f3a016fa150 in ?? () from /usr/lib64/libglib-2.0.so.0
#4  0x00007f3a016fa2bc in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#5  0x00007f3a0889e77b in QEventDispatcherGlib::processEvents (this=0x559f6da27f50, flags=...) at kernel/qeventdispatcher_glib.cpp:425
#6  0x00007f3a0883ec4a in QEventLoop::exec (this=this@entry=0x7fff9b0a88b0, flags=..., flags@entry=...) at kernel/qeventloop.cpp:225
#7  0x00007f3a08847fc0 in QCoreApplication::exec () at kernel/qcoreapplication.cpp:1403
#8  0x0000559f6d418785 in ?? ()
#9  0x00007f3a07c69f8a in __libc_start_main () from /lib64/libc.so.6
#10 0x0000559f6d418daa in ?? ()
[Inferior 1 (process 2337) detached]
Comment 2 Philippe ROUBACH 2019-10-01 09:41:00 UTC
i experimented that after relaunching kontact a second try succeeds.

problem occurs also when clicking "new mail" inside kontact
Comment 3 Philippe ROUBACH 2020-01-02 09:50:47 UTC
no more problem since qt update to 5.14 ?